View Issue Details

IDProjectCategoryView StatusLast Update
0017252CentOS-7kernelpublic2020-05-05 04:16
Reporterpheonixashes11 
PriorityhighSeveritycrashReproducibilityrandom
Status newResolutionopen 
PlatformMSI GE62 6QD Apache Pro LaptopOSCentOS LinuxOS Version7.7.1908
Product Version7.7-1908 
Target VersionFixed in Version 
Summary0017252: BUG: unable to handle kernel NULL pointer dereference at 0000000000000005
DescriptionThe system crashes several times randomly with the following message in vmcore-dmesg.txt:

[19842.731490] BUG: unable to handle kernel NULL pointer dereference at 0000000000000005
[19842.731642] IP: [<ffffffffba0c237f>] put_pid+0xf/0x50
[19842.731738] PGD 0
[19842.731778] Oops: 0000 [#1] SMP
[19842.731841] Modules linked in: rfcomm cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack libcrc32c ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter ipheth bnep sunrpc fuse vfat fat dm_mirror dm_region_hash dm_log dm_mod arc4 iwlmvm iTCO_wdt iTCO_vendor_support mac80211 intel_pmc_core intel_powerclamp coretemp intel_rapl kvm_intel kvm irqbypass iwlwifi crc32_pclmul ghash_clmulni_intel aesni_intel lrw gf128mul
[19842.733180] glue_helper ablk_helper cryptd btusb snd_hda_codec_hdmi btrtl btbcm btintel uvcvideo bluetooth videobuf2_vmalloc videobuf2_memops videobuf2_core pcspkr snd_hda_codec_realtek intel_wmi_thunderbolt cfg80211 joydev snd_hda_codec_generic videodev msi_wmi sparse_keymap sg rfkill snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm pinctrl_sunrisepoint pinctrl_intel snd_timer pcc_cpufreq snd mei_me acpi_pad soundcore mei i2c_i801 binfmt_misc ip_tables ext4 mbcache jbd2 sd_mod sr_mod crc_t10dif cdrom crct10dif_generic rtsx_usb_sdmmc mmc_core rtsx_usb nvidia_drm(POE) nvidia_modeset(POE) nvidia(POE) i915 i2c_algo_bit iosf_mbi drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ahci drm libahci mxm_wmi crct10dif_pclmul libata crct10dif_common crc32c_intel
[19842.734673] nvme serio_raw nvme_core alx ipmi_msghandler mdio drm_panel_orientation_quirks wmi video i2c_hid [last unloaded: ipmi_devintf]
[19842.734942] CPU: 2 PID: 0 Comm: swapper/2 Kdump: loaded Tainted: P OE ------------ 3.10.0-1062.18.1.el7.x86_64 #1
[19842.735135] Hardware name: Micro-Star International Co., Ltd. GE62 6QD/MS-16J5, BIOS E16J5IMS.11D 01/19/2018
[19842.735310] task: ffff89c7b9c25230 ti: ffff89c7b9c94000 task.ti: ffff89c7b9c94000
[19842.735446] RIP: 0010:[<ffffffffba0c237f>] [<ffffffffba0c237f>] put_pid+0xf/0x50
[19842.735609] RSP: 0018:ffff89cabec83e20 EFLAGS: 00010202
[19842.735709] RAX: 0000000000000000 RBX: ffff89c7f8929400 RCX: 0000000000000100
[19842.735831] RDX: ffff89c7b9c97fd8 RSI: 0000000000000000 RDI: 0000000000000001
[19842.735960] RBP: ffff89cabec83e28 R08: 0000000000000000 R09: 00000000000005ec
[19842.736082] R10: 0000000000000000 R11: 0000000000000420 R12: ffff89c7f8929400
[19842.736208] R13: 0000000000000000 R14: ffff89cabec9b940 R15: 000000000001b940
[19842.736333] FS: 0000000000000000(0000) GS:ffff89cabec80000(0000) knlGS:0000000000000000
[19842.736480] CS: 0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[19842.736577] CR2: 0000000000000005 CR3: 0000000278010000 CR4: 00000000003607e0
[19842.736701] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
[19842.736829] DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
[19842.736961] Call Trace:
[19842.737012] <IRQ>
[19842.737065] [<ffffffffba70de50>] unix_destruct_scm+0x60/0xa0
[19842.737177] [<ffffffffba638209>] skb_release_head_state+0x69/0xd0
[19842.737301] [<ffffffffba638722>] skb_release_all+0x12/0x30
[19842.737409] [<ffffffffba63e0d3>] __kfree_skb_defer+0x23/0x70
[19842.737512] [<ffffffffba64d958>] net_tx_action+0xd8/0x240
[19842.737613] [<ffffffffba0a5435>] __do_softirq+0xf5/0x280
[19842.737726] [<ffffffffba79142c>] call_softirq+0x1c/0x30
[19842.737821] [<ffffffffba02f715>] do_softirq+0x65/0xa0
[19842.737911] [<ffffffffba0a57b5>] irq_exit+0x105/0x110
[19842.738004] [<ffffffffba792886>] do_IRQ+0x56/0xf0
[19842.738094] [<ffffffffba78436a>] common_interrupt+0x16a/0x16a
[19842.738199] <EOI>
[19842.738247] [<ffffffffba5c1c27>] ? cpuidle_enter_state+0x57/0xd0
[19842.738363] [<ffffffffba5c1d7e>] cpuidle_idle_call+0xde/0x230
[19842.738473] [<ffffffffba037c6e>] arch_cpu_idle+0xe/0xc0
[19842.738568] [<ffffffffba1017da>] cpu_startup_entry+0x14a/0x1e0
[19842.738671] [<ffffffffba05a0c7>] start_secondary+0x1f7/0x270
[19842.738772] [<ffffffffba0000d5>] start_cpu+0x5/0x14
[19842.738856] Code: 89 8b 50 04 48 c1 e2 05 48 8b 54 10 38 e9 78 ff ff ff 66 2e 0f 1f 84 00 00 00 00 00 0f 1f 44 00 00 48 85 ff 74 3b 55 48 89 e5 53 <8b> 47 04 48 c1 e0 05 48 8b 5c 07 38 8b 07 83 f8 01 74 0a f0 ff
[19842.739506] RIP [<ffffffffba0c237f>] put_pid+0xf/0x50
[19842.739603] RSP <ffff89cabec83e20>
[19842.739662] CR2: 0000000000000005


A screenshot of the crash message is attached to this issue.

Please let me know about the problem and how to fix it.

PS: I am a normal Linux user with no knowledge of reproducing or fixing kernel issues.
TagsNo tags attached.
abrt_hash
URL

Activities

ManuelWolfshant

ManuelWolfshant

2020-04-15 11:12

manager   ~0036693

I suggest you do a yum update --enablerepo=cr ( which will bring your system to the version of the OS released very recently ) and see if that helps. If it does not than we need to see the content of the dmesg file mentioned in your screenshot.
pheonixashes11

pheonixashes11

2020-04-16 06:06

reporter   ~0036701

I have updated the linux as suggested. I will respond if I see any crash with the dmesg file.
pheonixashes11

pheonixashes11

2020-04-17 09:53

reporter   ~0036705

The issue is repeating again even after the suggested update. The vmcore-dmesg.txt file is attached to this note.
The kernel version is now: 3.10.0-1127.el7.x86_64

Please help me resolve it.

vmcore-dmesg.txt (95,589 bytes)
[    0.000000] microcode: microcode updated early to revision 0xd6, date = 2019-10-03
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-1127.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-39) (GCC) ) #1 SMP Tue Mar 31 23:36:51 UTC 2020
[    0.000000] Command line: BOOT_IMAGE=/boot/vmlinuz-3.10.0-1127.el7.x86_64 root=UUID=54b4356c-9faf-4402-800a-b26f54d91bd7 ro crashkernel=auto rhgb quiet LANG=en_IN.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x0000000000057fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000058000-0x0000000000058fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000059000-0x000000000009dfff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009e000-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000007711efff] usable
[    0.000000] BIOS-e820: [mem 0x000000007711f000-0x000000007711ffff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x0000000077120000-0x0000000077169fff] reserved
[    0.000000] BIOS-e820: [mem 0x000000007716a000-0x0000000079b76fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000079b77000-0x000000007a609fff] reserved
[    0.000000] BIOS-e820: [mem 0x000000007a60a000-0x000000007a647fff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000007a648000-0x000000007aba8fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000007aba9000-0x000000007b2fefff] reserved
[    0.000000] BIOS-e820: [mem 0x000000007b2ff000-0x000000007b2fffff] usable
[    0.000000] BIOS-e820: [mem 0x000000007b300000-0x000000007b3fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000047effffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] e820: update [mem 0x75f28018-0x75f41c57] usable ==> usable
[    0.000000] extended physical RAM map:
[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x0000000000057fff] usable
[    0.000000] reserve setup_data: [mem 0x0000000000058000-0x0000000000058fff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000059000-0x000000000009dfff] usable
[    0.000000] reserve setup_data: [mem 0x000000000009e000-0x000000000009ffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x0000000075f28017] usable
[    0.000000] reserve setup_data: [mem 0x0000000075f28018-0x0000000075f41c57] usable
[    0.000000] reserve setup_data: [mem 0x0000000075f41c58-0x000000007711efff] usable
[    0.000000] reserve setup_data: [mem 0x000000007711f000-0x000000007711ffff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x0000000077120000-0x0000000077169fff] reserved
[    0.000000] reserve setup_data: [mem 0x000000007716a000-0x0000000079b76fff] usable
[    0.000000] reserve setup_data: [mem 0x0000000079b77000-0x000000007a609fff] reserved
[    0.000000] reserve setup_data: [mem 0x000000007a60a000-0x000000007a647fff] ACPI data
[    0.000000] reserve setup_data: [mem 0x000000007a648000-0x000000007aba8fff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x000000007aba9000-0x000000007b2fefff] reserved
[    0.000000] reserve setup_data: [mem 0x000000007b2ff000-0x000000007b2fffff] usable
[    0.000000] reserve setup_data: [mem 0x000000007b300000-0x000000007b3fffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x000000047effffff] usable
[    0.000000] efi: EFI v2.40 by American Megatrends
[    0.000000] efi:  ESRT=0x7b1c9f98  ACPI=0x7a616000  ACPI 2.0=0x7a616000  SMBIOS=0x7b1c8000  SMBIOS 3.0=0x7b1c7000 
[    0.000000] efi: mem00: type=7, attr=0xf, range=[0x0000000000000000-0x0000000000058000) (0MB)
[    0.000000] efi: mem01: type=0, attr=0xf, range=[0x0000000000058000-0x0000000000059000) (0MB)
[    0.000000] efi: mem02: type=2, attr=0xf, range=[0x0000000000059000-0x000000000005a000) (0MB)
[    0.000000] efi: mem03: type=7, attr=0xf, range=[0x000000000005a000-0x000000000009e000) (0MB)
[    0.000000] efi: mem04: type=0, attr=0xf, range=[0x000000000009e000-0x00000000000a0000) (0MB)
[    0.000000] efi: mem05: type=7, attr=0xf, range=[0x0000000000100000-0x0000000001000000) (15MB)
[    0.000000] efi: mem06: type=2, attr=0xf, range=[0x0000000001000000-0x0000000003161000) (33MB)
[    0.000000] efi: mem07: type=7, attr=0xf, range=[0x0000000003161000-0x000000003dada000) (937MB)
[    0.000000] efi: mem08: type=2, attr=0xf, range=[0x000000003dada000-0x0000000040000000) (37MB)
[    0.000000] efi: mem09: type=7, attr=0xf, range=[0x0000000040000000-0x0000000051997000) (281MB)
[    0.000000] efi: mem10: type=2, attr=0xf, range=[0x0000000051997000-0x000000006f1da000) (472MB)
[    0.000000] efi: mem11: type=4, attr=0xf, range=[0x000000006f1da000-0x000000006f21a000) (0MB)
[    0.000000] efi: mem12: type=7, attr=0xf, range=[0x000000006f21a000-0x0000000075f28000) (109MB)
[    0.000000] efi: mem13: type=2, attr=0xf, range=[0x0000000075f28000-0x0000000075f42000) (0MB)
[    0.000000] efi: mem14: type=1, attr=0xf, range=[0x0000000075f42000-0x000000007604c000) (1MB)
[    0.000000] efi: mem15: type=2, attr=0xf, range=[0x000000007604c000-0x0000000076157000) (1MB)
[    0.000000] efi: mem16: type=1, attr=0xf, range=[0x0000000076157000-0x0000000076266000) (1MB)
[    0.000000] efi: mem17: type=4, attr=0xf, range=[0x0000000076266000-0x000000007711f000) (14MB)
[    0.000000] efi: mem18: type=10, attr=0xf, range=[0x000000007711f000-0x0000000077120000) (0MB)
[    0.000000] efi: mem19: type=6, attr=0x800000000000000f, range=[0x0000000077120000-0x000000007716a000) (0MB)
[    0.000000] efi: mem20: type=4, attr=0xf, range=[0x000000007716a000-0x00000000771ca000) (0MB)
[    0.000000] efi: mem21: type=7, attr=0xf, range=[0x00000000771ca000-0x00000000771d6000) (0MB)
[    0.000000] efi: mem22: type=2, attr=0xf, range=[0x00000000771d6000-0x00000000771d9000) (0MB)
[    0.000000] efi: mem23: type=4, attr=0xf, range=[0x00000000771d9000-0x0000000079577000) (35MB)
[    0.000000] efi: mem24: type=7, attr=0xf, range=[0x0000000079577000-0x000000007987d000) (3MB)
[    0.000000] efi: mem25: type=3, attr=0xf, range=[0x000000007987d000-0x0000000079b77000) (2MB)
[    0.000000] efi: mem26: type=0, attr=0xf, range=[0x0000000079b77000-0x000000007a60a000) (10MB)
[    0.000000] efi: mem27: type=9, attr=0xf, range=[0x000000007a60a000-0x000000007a648000) (0MB)
[    0.000000] efi: mem28: type=10, attr=0xf, range=[0x000000007a648000-0x000000007aba9000) (5MB)
[    0.000000] efi: mem29: type=6, attr=0x800000000000000f, range=[0x000000007aba9000-0x000000007b284000) (6MB)
[    0.000000] efi: mem30: type=5, attr=0x800000000000000f, range=[0x000000007b284000-0x000000007b2ff000) (0MB)
[    0.000000] efi: mem31: type=4, attr=0xf, range=[0x000000007b2ff000-0x000000007b300000) (0MB)
[    0.000000] efi: mem32: type=7, attr=0xf, range=[0x0000000100000000-0x000000047f000000) (14320MB)
[    0.000000] efi: mem33: type=0, attr=0x0, range=[0x000000007b300000-0x000000007b400000) (1MB)
[    0.000000] efi: mem34: type=11, attr=0x8000000000000001, range=[0x00000000e0000000-0x00000000f0000000) (256MB)
[    0.000000] efi: mem35: type=11, attr=0x8000000000000001, range=[0x00000000fe000000-0x00000000fe011000) (0MB)
[    0.000000] efi: mem36: type=11, attr=0x8000000000000001, range=[0x00000000fec00000-0x00000000fec01000) (0MB)
[    0.000000] efi: mem37: type=11, attr=0x8000000000000001, range=[0x00000000fee00000-0x00000000fee01000) (0MB)
[    0.000000] efi: mem38: type=11, attr=0x8000000000000001, range=[0x00000000ff000000-0x0000000100000000) (16MB)
[    0.000000] esrt: Reserving ESRT space from 0x000000007b1c9f98 to 0x000000007b1c9fd0.
[    0.000000] SMBIOS 3.0.0 present.
[    0.000000] DMI: Micro-Star International Co., Ltd. GE62 6QD/MS-16J5, BIOS E16J5IMS.11D 01/19/2018
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x47f000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0080000000 mask 7F80000000 uncachable
[    0.000000]   1 base 007C000000 mask 7FFC000000 uncachable
[    0.000000]   2 base 007B800000 mask 7FFF800000 uncachable
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0x7b300 max_arch_pfn = 0x400000000
[    0.000000] Base memory trampoline at [ffff938b00098000] 98000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x15a73000, 0x15a73fff] PGTABLE
[    0.000000] BRK [0x15a74000, 0x15a74fff] PGTABLE
[    0.000000] BRK [0x15a75000, 0x15a75fff] PGTABLE
[    0.000000] BRK [0x15a76000, 0x15a76fff] PGTABLE
[    0.000000] BRK [0x15a77000, 0x15a77fff] PGTABLE
[    0.000000] BRK [0x15a78000, 0x15a78fff] PGTABLE
[    0.000000] BRK [0x15a79000, 0x15a79fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x3dada000-0x3fffdfff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 000000007a616000 00024 (v02 MSI_NB)
[    0.000000] ACPI: XSDT 000000007a6160b0 000DC (v01 MSI_NB MEGABOOK 01072009 AMI  00010013)
[    0.000000] ACPI: FACP 000000007a63b8b8 0010C (v05 MSI_NB MEGABOOK 01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 000000007a616218 2569F (v02 MSI_NB MEGABOOK 01072009 INTL 20120913)
[    0.000000] ACPI: FACS 000000007aba8f80 00040
[    0.000000] ACPI: APIC 000000007a63b9c8 000BC (v03 MSI_NB MEGABOOK 01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 000000007a63ba88 00044 (v01 MSI_NB MEGABOOK 01072009 AMI  00010013)
[    0.000000] ACPI: FIDT 000000007a63bad0 0009C (v01 MSI_NB MEGABOOK 01072009 AMI  00010013)
[    0.000000] ACPI: MCFG 000000007a63bb70 0003C (v01 MSI_NB MEGABOOK 01072009 MSFT 00000097)
[    0.000000] ACPI: HPET 000000007a63bbb0 00038 (v01 MSI_NB MEGABOOK 01072009 AMI. 0005000B)
[    0.000000] ACPI: LPIT 000000007a63bbe8 00094 (v01 INTEL       SKL 00000000 MSFT 0000005F)
[    0.000000] ACPI: SSDT 000000007a63bc80 00248 (v02 INTEL  sensrhub 00000000 INTL 20120913)
[    0.000000] ACPI: SSDT 000000007a63bec8 02BAE (v02 INTEL  PtidDevc 00001000 INTL 20120913)
[    0.000000] ACPI: SSDT 000000007a63ea78 00BE3 (v02 INTEL  Ther_Rvp 00001000 INTL 20120913)
[    0.000000] ACPI: SSDT 000000007a63f660 004A3 (v02 INTEL     zpodd 00001000 INTL 20120913)
[    0.000000] ACPI: DBGP 000000007a63fb08 00034 (v01 INTEL           00000000 MSFT 0000005F)
[    0.000000] ACPI: DBG2 000000007a63fb40 00054 (v00 INTEL           00000000 MSFT 0000005F)
[    0.000000] ACPI: SSDT 000000007a63fb98 00632 (v02  INTEL xh_rvp11 00000000 INTL 20120913)
[    0.000000] ACPI: MSDM 000000007a6401d0 00055 (v03 MSI_NB MEGABOOK 01072009 AMI  00010013)
[    0.000000] ACPI: SLIC 000000007a640228 00176 (v01 MSI_NB MEGABOOK 01072009 AMI  00010013)
[    0.000000] ACPI: SSDT 000000007a6403a0 055AC (v02 SaSsdt  SaSsdt  00003000 INTL 20120913)
[    0.000000] ACPI: UEFI 000000007a645950 00042 (v01                 00000000      00000000)
[    0.000000] ACPI: SSDT 000000007a645998 00E73 (v02 CpuRef  CpuSsdt 00003000 INTL 20120913)
[    0.000000] ACPI: BGRT 000000007a646810 00038 (v01 MSI_NB MEGABOOK 01072009 AMI  00010013)
[    0.000000] ACPI: SSDT 000000007a646848 0009F (v02  SgRef    SgPeg 00001000 INTL 20120913)
[    0.000000] ACPI: SSDT 000000007a6468e8 013BB (v01 OptRef  OptTabl 00001000 INTL 20120913)
[    0.000000] ACPI: ASF! 000000007a647ca8 000A5 (v32 INTEL       HCG 00000001 TFSM 000F4240)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000047effffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x47efd7000-0x47effdfff]
[    0.000000] Reserving 161MB of memory at 720MB for crashkernel (System RAM: 16266MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x47effffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x00057fff]
[    0.000000]   node   0: [mem 0x00059000-0x0009dfff]
[    0.000000]   node   0: [mem 0x00100000-0x7711efff]
[    0.000000]   node   0: [mem 0x7716a000-0x79b76fff]
[    0.000000]   node   0: [mem 0x7b2ff000-0x7b2fffff]
[    0.000000]   node   0: [mem 0x100000000-0x47effffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x47effffff]
[    0.000000] On node 0 totalpages: 4164297
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 7725 pages used for memmap
[    0.000000]   DMA32 zone: 494381 pages, LIFO batch:31
[    0.000000]   Normal zone: 57280 pages used for memmap
[    0.000000]   Normal zone: 3665920 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at [mem 0x7c000000-0x7fffffff]
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00058000-0x00058fff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x75f28000-0x75f28fff]
[    0.000000] PM: Registered nosave memory: [mem 0x75f41000-0x75f41fff]
[    0.000000] PM: Registered nosave memory: [mem 0x7711f000-0x7711ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x77120000-0x77169fff]
[    0.000000] PM: Registered nosave memory: [mem 0x79b77000-0x7a609fff]
[    0.000000] PM: Registered nosave memory: [mem 0x7a60a000-0x7a647fff]
[    0.000000] PM: Registered nosave memory: [mem 0x7a648000-0x7aba8fff]
[    0.000000] PM: Registered nosave memory: [mem 0x7aba9000-0x7b2fefff]
[    0.000000] PM: Registered nosave memory: [mem 0x7b300000-0x7b3fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x7b400000-0x7bffffff]
[    0.000000] PM: Registered nosave memory: [mem 0x7c000000-0x7fffffff]
[    0.000000] PM: Registered nosave memory: [mem 0x80000000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xfdffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe000000-0xfe010fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe011000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0x80000000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] percpu: Embedded 38 pages/cpu s118784 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 4099207
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-3.10.0-1127.el7.x86_64 root=UUID=54b4356c-9faf-4402-800a-b26f54d91bd7 ro crashkernel=auto rhgb quiet LANG=en_IN.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] x86/fpu: xstate_offset[3]: 03c0, xstate_sizes[3]: 0040
[    0.000000] x86/fpu: xstate_offset[4]: 0400, xstate_sizes[4]: 0040
[    0.000000] xsave: enabled xstate_bv 0x1f, cntxt size 0x440 using standard form
[    0.000000] Memory: 3747824k/18857984k available (7784k kernel code, 2200796k absent, 607108k reserved, 5957k data, 1980k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] NR_IRQS:327936 nr_irqs:2048 0
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 67108864 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Detected 2600.000 MHz processor
[    0.000025] tsc: Detected 2592.000 MHz TSC
[    0.000025] Calibrating delay loop (skipped), value calculated using timer frequency.. 
[    0.000027] 5184.00 BogoMIPS (lpj=2592000)
[    0.000027] pid_max: default: 32768 minimum: 301
[    0.000529] Security Framework initialized
[    0.000534] SELinux:  Initializing.
[    0.000542] SELinux:  Starting in permissive mode
[    0.000543] Yama: becoming mindful.
[    0.001463] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.003761] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.005227] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.005242] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.005421] Initializing cgroup subsys memory
[    0.005424] Initializing cgroup subsys devices
[    0.005426] Initializing cgroup subsys freezer
[    0.005427] Initializing cgroup subsys net_cls
[    0.005428] Initializing cgroup subsys blkio
[    0.005428] Initializing cgroup subsys perf_event
[    0.005430] Initializing cgroup subsys hugetlb
[    0.005431] Initializing cgroup subsys pids
[    0.005432] Initializing cgroup subsys net_prio
[    0.005456] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.005457] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.006384] CPU0: Thermal monitoring enabled (TM1)
[    0.006400] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.006401] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.006402] tlb_flushall_shift: 6
[    0.006420] FEATURE SPEC_CTRL Present
[    0.006421] FEATURE IBPB_SUPPORT Present
[    0.006422] Spectre V1 : Mitigation: Load fences, usercopy/swapgs barriers and __user pointer sanitization
[    0.006423] Spectre V2 : Enabling Indirect Branch Prediction Barrier
[    0.006439] Using IBRS as the default Spectre v2 mitigation for a Skylake-
[    0.006440] generation CPU.  This may have a negative performance impact.
[    0.006441] Spectre V2 : Mitigation: IBRS (kernel)
[    0.006449] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.006463] TAA: Mitigation: Clear CPU buffers
[    0.006464] MDS: Mitigation: Clear CPU buffers
[    0.006784] Freeing SMP alternatives: 28k freed
[    0.008151] ACPI: Core revision 20130517
[    0.028339] ACPI: All ACPI Tables successfully acquired
[    0.030678] ftrace: allocating 29618 entries in 116 pages
[    0.041440] IRQ remapping doesn't support X2APIC mode, disable x2apic.
[    0.044597] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=0 pin2=0
[    0.054599] smpboot: CPU0: Intel(R) Core(TM) i7-6700HQ CPU @ 2.60GHz (fam: 06, model: 5e, stepping: 03)
[    0.054606] TSC deadline timer enabled
[    0.054639] Performance Events: PEBS fmt3+, Skylake events, 32-deep LBR, full-width counters, Intel PMU driver.
[    0.054645] ... version:                4
[    0.054646] ... bit width:              48
[    0.054646] ... generic registers:      4
[    0.054647] ... value mask:             0000ffffffffffff
[    0.054648] ... max period:             00007fffffffffff
[    0.054648] ... fixed-purpose events:   3
[    0.054649] ... event mask:             000000070000000f
[    0.058425] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.055634] smpboot: Booting Node   0, Processors  #1 #2 #3 #4
[    0.065505] MDS CPU bug present and SMT on, data leak possible. See https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/mds.html for more details.
[    0.065507] TAA CPU bug present and SMT on, data leak possible. See https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/tsx_async_abort.html for more details.
[    0.065574]  #5 #6 #7 OK
[    0.069941] Brought up 8 CPUs
[    0.069942] smpboot: Max logical packages: 1
[    0.069944] smpboot: Total of 8 processors activated (41472.00 BogoMIPS)
[    0.153906] node 0 initialised, 3075564 pages in 77ms
[    0.154062] devtmpfs: initialized
[    0.154117] x86/mm: Memory block size: 128MB
[    0.157140] EVM: security.selinux
[    0.157141] EVM: security.ima
[    0.157142] EVM: security.capability
[    0.157205] PM: Registering ACPI NVS region [mem 0x7711f000-0x7711ffff] (4096 bytes)
[    0.157207] PM: Registering ACPI NVS region [mem 0x7a648000-0x7aba8fff] (5640192 bytes)
[    0.158310] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.158313] pinctrl core: initialized pinctrl subsystem
[    0.158412] RTC time: 13:01:36, date: 04/17/20
[    0.158475] NET: Registered protocol family 16
[    0.158668] ACPI: bus type PCI registered
[    0.158669] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.158724] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.158726] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    0.158737] PCI: Using configuration type 1 for base access
[    0.162400] ACPI: Added _OSI(Module Device)
[    0.162402] ACPI: Added _OSI(Processor Device)
[    0.162403] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.162404] ACPI: Added _OSI(Processor Aggregator Device)
[    0.162406] ACPI: Added _OSI(Linux-Dell-Video)
[    0.165437] ACPI: EC: Detected MSI hardware, enabling workarounds.
[    0.165439] ACPI: EC: Look up EC in DSDT
[    0.166456] ACPI Error: No handler for Region [EC__] (ffff938c7a284e10) [EmbeddedControl] (20130517/evregion-162)
[    0.166459] ACPI Error: Region EmbeddedControl (ID=3) has no handler (20130517/exfldio-305)
[    0.166461] ACPI Error: Method parse/execution failed [\_SB_.PCI0.LPCB.EC__._REG] (Node ffff938c7a286f60), AE_NOT_EXIST (20130517/psparse-536)
[    0.168969] ACPI: Executed 27 blocks of module-level executable AML code
[    0.176168] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.179120] ACPI: Dynamic OEM Table Load:
[    0.179127] ACPI: SSDT ffff938c798b3000 005EA (v02  PmRef  Cpu0Ist 00003000 INTL 20120913)
[    0.179886] ACPI: \_PR_.CPU0: _OSC native thermal LVT Acked
[    0.181169] ACPI: Dynamic OEM Table Load:
[    0.181174] ACPI: SSDT ffff938c79940000 003CF (v02  PmRef  Cpu0Cst 00003001 INTL 20120913)
[    0.182482] ACPI: Dynamic OEM Table Load:
[    0.182487] ACPI: SSDT ffff938c798b4000 005AA (v02  PmRef    ApIst 00003000 INTL 20120913)
[    0.183424] ACPI: Dynamic OEM Table Load:
[    0.183429] ACPI: SSDT ffff938c798abc00 00119 (v02  PmRef    ApCst 00003000 INTL 20120913)
[    0.198262] ACPI: Interpreter enabled
[    0.198289] ACPI: (supports S0 S3 S4 S5)
[    0.198290] ACPI: Using IOAPIC for interrupt routing
[    0.198317] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.198359] ACPI: Enabled 7 GPEs in block 00 to 7F
[    0.199920] ACPI: Power Resource [PG00] (on)
[    0.200596] ACPI: Power Resource [PG01] (on)
[    0.200900] ACPI: Power Resource [PG02] (on)
[    0.212525] ACPI: Power Resource [WRST] (on)
[    0.212765] ACPI: Power Resource [WRST] (on)
[    0.213002] ACPI: Power Resource [WRST] (on)
[    0.213242] ACPI: Power Resource [WRST] (on)
[    0.213477] ACPI: Power Resource [WRST] (on)
[    0.213716] ACPI: Power Resource [WRST] (on)
[    0.213950] ACPI: Power Resource [WRST] (on)
[    0.214187] ACPI: Power Resource [WRST] (on)
[    0.214421] ACPI: Power Resource [WRST] (on)
[    0.214660] ACPI: Power Resource [WRST] (on)
[    0.214894] ACPI: Power Resource [WRST] (on)
[    0.215131] ACPI: Power Resource [WRST] (on)
[    0.215365] ACPI: Power Resource [WRST] (on)
[    0.215604] ACPI: Power Resource [WRST] (on)
[    0.215842] ACPI: Power Resource [WRST] (on)
[    0.216084] ACPI: Power Resource [WRST] (on)
[    0.216322] ACPI: Power Resource [WRST] (on)
[    0.216559] ACPI: Power Resource [WRST] (on)
[    0.216795] ACPI: Power Resource [WRST] (on)
[    0.217033] ACPI: Power Resource [WRST] (on)
[    0.222860] ACPI: Power Resource [FN00] (off)
[    0.222941] ACPI: Power Resource [FN01] (off)
[    0.223020] ACPI: Power Resource [FN02] (off)
[    0.223098] ACPI: Power Resource [FN03] (off)
[    0.223206] ACPI: Power Resource [FN04] (off)
[    0.224133] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
[    0.224139] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.225448] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug SHPCHotplug PME AER PCIeCapability]
[    0.225908] PCI host bridge to bus 0000:00
[    0.225912] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.225914] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.225916] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.225918] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000c3fff window]
[    0.225919] pci_bus 0000:00: root bus resource [mem 0x000c4000-0x000c7fff window]
[    0.225921] pci_bus 0000:00: root bus resource [mem 0x000c8000-0x000cbfff window]
[    0.225922] pci_bus 0000:00: root bus resource [mem 0x000cc000-0x000cffff window]
[    0.225924] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    0.225925] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.225927] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.225928] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[    0.225930] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff window]
[    0.225931] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
[    0.225933] pci_bus 0000:00: root bus resource [mem 0x000e8000-0x000ebfff window]
[    0.225934] pci_bus 0000:00: root bus resource [mem 0x000ec000-0x000effff window]
[    0.225936] pci_bus 0000:00: root bus resource [mem 0x000f0000-0x000fffff window]
[    0.225938] pci_bus 0000:00: root bus resource [mem 0x80000000-0xdfffffff window]
[    0.225939] pci_bus 0000:00: root bus resource [mem 0xfc000000-0xfc00ffff window]
[    0.225941] pci_bus 0000:00: root bus resource [mem 0xfd000000-0xfe7fffff window]
[    0.225943] pci_bus 0000:00: root bus resource [bus 00-fe]
[    0.225950] pci 0000:00:00.0: [8086:1910] type 00 class 0x060000
[    0.226229] pci 0000:00:01.0: [8086:1901] type 01 class 0x060400
[    0.226264] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.226376] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.226431] pci 0000:00:02.0: [8086:191b] type 00 class 0x030000
[    0.226439] pci 0000:00:02.0: reg 0x10: [mem 0xdd000000-0xddffffff 64bit]
[    0.226444] pci 0000:00:02.0: reg 0x18: [mem 0xb0000000-0xbfffffff 64bit pref]
[    0.226448] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
[    0.226620] pci 0000:00:14.0: [8086:a12f] type 00 class 0x0c0330
[    0.226637] pci 0000:00:14.0: reg 0x10: [mem 0xdf510000-0xdf51ffff 64bit]
[    0.226696] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.226835] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.226870] pci 0000:00:14.2: [8086:a131] type 00 class 0x118000
[    0.226885] pci 0000:00:14.2: reg 0x10: [mem 0xdf52e000-0xdf52efff 64bit]
[    0.227031] pci 0000:00:16.0: [8086:a13a] type 00 class 0x078000
[    0.227044] pci 0000:00:16.0: reg 0x10: [mem 0xdf52d000-0xdf52dfff 64bit]
[    0.227091] pci 0000:00:16.0: PME# supported from D3hot
[    0.227246] pci 0000:00:17.0: [8086:a103] type 00 class 0x010601
[    0.227258] pci 0000:00:17.0: reg 0x10: [mem 0xdf528000-0xdf529fff]
[    0.227265] pci 0000:00:17.0: reg 0x14: [mem 0xdf52c000-0xdf52c0ff]
[    0.227272] pci 0000:00:17.0: reg 0x18: [io  0xf090-0xf097]
[    0.227278] pci 0000:00:17.0: reg 0x1c: [io  0xf080-0xf083]
[    0.227285] pci 0000:00:17.0: reg 0x20: [io  0xf060-0xf07f]
[    0.227291] pci 0000:00:17.0: reg 0x24: [mem 0xdf52b000-0xdf52b7ff]
[    0.227325] pci 0000:00:17.0: PME# supported from D3hot
[    0.227444] pci 0000:00:1c.0: [8086:a110] type 01 class 0x060400
[    0.227500] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.227611] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.227650] pci 0000:00:1c.3: [8086:a113] type 01 class 0x060400
[    0.227706] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
[    0.227812] pci 0000:00:1c.3: System wakeup disabled by ACPI
[    0.227845] pci 0000:00:1c.4: [8086:a114] type 01 class 0x060400
[    0.227901] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    0.228007] pci 0000:00:1c.4: System wakeup disabled by ACPI
[    0.228049] pci 0000:00:1d.0: [8086:a118] type 01 class 0x060400
[    0.228105] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.228212] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.228269] pci 0000:00:1f.0: [8086:a14e] type 00 class 0x060100
[    0.228462] pci 0000:00:1f.2: [8086:a121] type 00 class 0x058000
[    0.228471] pci 0000:00:1f.2: reg 0x10: [mem 0xdf524000-0xdf527fff]
[    0.228612] pci 0000:00:1f.3: [8086:a170] type 00 class 0x040300
[    0.228631] pci 0000:00:1f.3: reg 0x10: [mem 0xdf520000-0xdf523fff 64bit]
[    0.228654] pci 0000:00:1f.3: reg 0x20: [mem 0xdf500000-0xdf50ffff 64bit]
[    0.228697] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    0.228824] pci 0000:00:1f.3: System wakeup disabled by ACPI
[    0.228860] pci 0000:00:1f.4: [8086:a123] type 00 class 0x0c0500
[    0.228907] pci 0000:00:1f.4: reg 0x10: [mem 0xdf52a000-0xdf52a0ff 64bit]
[    0.228976] pci 0000:00:1f.4: reg 0x20: [io  0xf040-0xf05f]
[    0.229193] pci 0000:01:00.0: [10de:139b] type 00 class 0x030200
[    0.229215] pci 0000:01:00.0: reg 0x10: [mem 0xde000000-0xdeffffff]
[    0.229232] pci 0000:01:00.0: reg 0x14: [mem 0xc0000000-0xcfffffff 64bit pref]
[    0.229247] pci 0000:01:00.0: reg 0x1c: [mem 0xd0000000-0xd1ffffff 64bit pref]
[    0.229259] pci 0000:01:00.0: reg 0x24: [io  0xe000-0xe07f]
[    0.229270] pci 0000:01:00.0: reg 0x30: [mem 0xdf000000-0xdf07ffff pref]
[    0.229401] pci 0000:01:00.0: System wakeup disabled by ACPI
[    0.229446] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.229448] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.229451] pci 0000:00:01.0:   bridge window [mem 0xde000000-0xdf0fffff]
[    0.229454] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xd1ffffff 64bit pref]
[    0.229536] pci 0000:02:00.0: [8086:3165] type 00 class 0x028000
[    0.229577] pci 0000:02:00.0: reg 0x10: [mem 0xdf400000-0xdf401fff 64bit]
[    0.229729] pci 0000:02:00.0: PME# supported from D0 D3hot D3cold
[    0.229792] pci 0000:02:00.0: 2.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x1 link at 0000:00:1c.0 (capable of 7.876 Gb/s with 8 GT/s x1 link)
[    0.229832] pci 0000:02:00.0: System wakeup disabled by ACPI
[    0.229871] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.229875] pci 0000:00:1c.0:   bridge window [mem 0xdf400000-0xdf4fffff]
[    0.229950] pci 0000:03:00.0: [1969:e0a1] type 00 class 0x020000
[    0.229975] pci 0000:03:00.0: reg 0x10: [mem 0xdf300000-0xdf33ffff 64bit]
[    0.229986] pci 0000:03:00.0: reg 0x18: [io  0xd000-0xd07f]
[    0.230087] pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.230129] pci 0000:03:00.0: 2.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x1 link at 0000:00:1c.3 (capable of 7.876 Gb/s with 8 GT/s x1 link)
[    0.230171] pci 0000:03:00.0: System wakeup disabled by ACPI
[    0.230205] pci 0000:00:1c.3: PCI bridge to [bus 03]
[    0.230208] pci 0000:00:1c.3:   bridge window [io  0xd000-0xdfff]
[    0.230211] pci 0000:00:1c.3:   bridge window [mem 0xdf300000-0xdf3fffff]
[    0.230286] pci 0000:04:00.0: [1b21:1242] type 00 class 0x0c0330
[    0.230312] pci 0000:04:00.0: reg 0x10: [mem 0xdf200000-0xdf207fff 64bit]
[    0.230420] pci 0000:04:00.0: PME# supported from D3hot D3cold
[    0.230502] pci 0000:04:00.0: System wakeup disabled by ACPI
[    0.231591] pci 0000:00:1c.4: PCI bridge to [bus 04]
[    0.231596] pci 0000:00:1c.4:   bridge window [mem 0xdf200000-0xdf2fffff]
[    0.231679] pci 0000:05:00.0: [144d:a802] type 00 class 0x010802
[    0.231702] pci 0000:05:00.0: reg 0x10: [mem 0xdf100000-0xdf103fff 64bit]
[    0.231710] pci 0000:05:00.0: reg 0x18: [io  0xc000-0xc0ff]
[    0.231873] pci 0000:05:00.0: System wakeup disabled by ACPI
[    0.231910] pci 0000:00:1d.0: PCI bridge to [bus 05]
[    0.231914] pci 0000:00:1d.0:   bridge window [io  0xc000-0xcfff]
[    0.231917] pci 0000:00:1d.0:   bridge window [mem 0xdf100000-0xdf1fffff]
[    0.239155] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.239205] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.239252] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.239298] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.239344] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.239390] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.239436] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.239481] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.239959] ACPI: EC: GPE = 0x13, I/O: command/status = 0x66, data = 0x62
[    0.240052] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.240056] vgaarb: loaded
[    0.240056] vgaarb: bridge control possible 0000:00:02.0
[    0.240117] SCSI subsystem initialized
[    0.240140] ACPI: bus type USB registered
[    0.240154] usbcore: registered new interface driver usbfs
[    0.240161] usbcore: registered new interface driver hub
[    0.240181] usbcore: registered new device driver usb
[    0.240246] EDAC MC: Ver: 3.0.0
[    0.240346] Registered efivars operations
[    0.240398] PCI: Using ACPI for IRQ routing
[    0.268344] PCI: pci_cache_line_size set to 64 bytes
[    0.268406] e820: reserve RAM buffer [mem 0x00058000-0x0005ffff]
[    0.268407] e820: reserve RAM buffer [mem 0x0009e000-0x0009ffff]
[    0.268409] e820: reserve RAM buffer [mem 0x75f28018-0x77ffffff]
[    0.268410] e820: reserve RAM buffer [mem 0x7711f000-0x77ffffff]
[    0.268411] e820: reserve RAM buffer [mem 0x79b77000-0x7bffffff]
[    0.268413] e820: reserve RAM buffer [mem 0x7b300000-0x7bffffff]
[    0.268414] e820: reserve RAM buffer [mem 0x47f000000-0x47fffffff]
[    0.268518] NetLabel: Initializing
[    0.268520] NetLabel:  domain hash size = 128
[    0.268520] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.268532] NetLabel:  unlabeled traffic allowed by default
[    0.268640] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.268645] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
[    0.270682] amd_nb: Cannot enumerate AMD northbridges
[    0.270702] Switched to clocksource hpet
[    0.275601] pnp: PnP ACPI init
[    0.275610] ACPI: bus type PNP registered
[    0.275695] pnp 00:00: Plug and Play ACPI device, IDs MSI0007 PNP0303 (active)
[    0.275751] pnp 00:01: Plug and Play ACPI device, IDs SYN1507 SYN1500 SYN0002 PNP0f13 (active)
[    0.275844] system 00:02: [io  0x0680-0x069f] has been reserved
[    0.275846] system 00:02: [io  0xffff] has been reserved
[    0.275848] system 00:02: [io  0xffff] has been reserved
[    0.275850] system 00:02: [io  0xffff] has been reserved
[    0.275852] system 00:02: [io  0x1800-0x18fe] could not be reserved
[    0.275853] system 00:02: [io  0x164e-0x164f] has been reserved
[    0.275856] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.275920] system 00:03: [io  0x0800-0x087f] has been reserved
[    0.275922] system 00:03: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.275947] pnp 00:04: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.275979] system 00:05: [io  0x1854-0x1857] has been reserved
[    0.275981] system 00:05: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.280653] system 00:06: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.280655] system 00:06: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.280658] system 00:06: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.280660] system 00:06: [mem 0xe0000000-0xefffffff] has been reserved
[    0.280661] system 00:06: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.280663] system 00:06: [mem 0xfed90000-0xfed93fff] has been reserved
[    0.280665] system 00:06: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.280667] system 00:06: [mem 0xff000000-0xffffffff] has been reserved
[    0.280669] system 00:06: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.280670] system 00:06: [mem 0xdffe0000-0xdfffffff] has been reserved
[    0.280673] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.280733] system 00:07: [mem 0xfd000000-0xfdabffff] has been reserved
[    0.280735] system 00:07: [mem 0xfdad0000-0xfdadffff] has been reserved
[    0.280737] system 00:07: [mem 0xfdb00000-0xfdffffff] has been reserved
[    0.280739] system 00:07: [mem 0xfe000000-0xfe01ffff] could not be reserved
[    0.280741] system 00:07: [mem 0xfe036000-0xfe03bfff] has been reserved
[    0.280742] system 00:07: [mem 0xfe03d000-0xfe3fffff] has been reserved
[    0.280744] system 00:07: [mem 0xfe410000-0xfe7fffff] has been reserved
[    0.280746] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.280960] system 00:08: [io  0xff00-0xfffe] has been reserved
[    0.280963] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.281833] system 00:09: [mem 0xfdaf0000-0xfdafffff] has been reserved
[    0.281835] system 00:09: [mem 0xfdae0000-0xfdaeffff] has been reserved
[    0.281837] system 00:09: [mem 0xfdac0000-0xfdacffff] has been reserved
[    0.281839] system 00:09: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.282480] pnp: PnP ACPI: found 10 devices
[    0.282481] ACPI: bus type PNP unregistered
[    0.290336] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.290338] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.290341] pci 0000:00:01.0:   bridge window [mem 0xde000000-0xdf0fffff]
[    0.290344] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xd1ffffff 64bit pref]
[    0.290347] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.290351] pci 0000:00:1c.0:   bridge window [mem 0xdf400000-0xdf4fffff]
[    0.290356] pci 0000:00:1c.3: PCI bridge to [bus 03]
[    0.290358] pci 0000:00:1c.3:   bridge window [io  0xd000-0xdfff]
[    0.290361] pci 0000:00:1c.3:   bridge window [mem 0xdf300000-0xdf3fffff]
[    0.290367] pci 0000:00:1c.4: PCI bridge to [bus 04]
[    0.290370] pci 0000:00:1c.4:   bridge window [mem 0xdf200000-0xdf2fffff]
[    0.290375] pci 0000:00:1d.0: PCI bridge to [bus 05]
[    0.290377] pci 0000:00:1d.0:   bridge window [io  0xc000-0xcfff]
[    0.290380] pci 0000:00:1d.0:   bridge window [mem 0xdf100000-0xdf1fffff]
[    0.290386] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.290388] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.290390] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.290391] pci_bus 0000:00: resource 7 [mem 0x000c0000-0x000c3fff window]
[    0.290393] pci_bus 0000:00: resource 8 [mem 0x000c4000-0x000c7fff window]
[    0.290394] pci_bus 0000:00: resource 9 [mem 0x000c8000-0x000cbfff window]
[    0.290396] pci_bus 0000:00: resource 10 [mem 0x000cc000-0x000cffff window]
[    0.290397] pci_bus 0000:00: resource 11 [mem 0x000d0000-0x000d3fff window]
[    0.290399] pci_bus 0000:00: resource 12 [mem 0x000d4000-0x000d7fff window]
[    0.290400] pci_bus 0000:00: resource 13 [mem 0x000d8000-0x000dbfff window]
[    0.290402] pci_bus 0000:00: resource 14 [mem 0x000dc000-0x000dffff window]
[    0.290404] pci_bus 0000:00: resource 15 [mem 0x000e0000-0x000e3fff window]
[    0.290405] pci_bus 0000:00: resource 16 [mem 0x000e4000-0x000e7fff window]
[    0.290407] pci_bus 0000:00: resource 17 [mem 0x000e8000-0x000ebfff window]
[    0.290408] pci_bus 0000:00: resource 18 [mem 0x000ec000-0x000effff window]
[    0.290410] pci_bus 0000:00: resource 19 [mem 0x000f0000-0x000fffff window]
[    0.290411] pci_bus 0000:00: resource 20 [mem 0x80000000-0xdfffffff window]
[    0.290413] pci_bus 0000:00: resource 21 [mem 0xfc000000-0xfc00ffff window]
[    0.290414] pci_bus 0000:00: resource 22 [mem 0xfd000000-0xfe7fffff window]
[    0.290416] pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
[    0.290418] pci_bus 0000:01: resource 1 [mem 0xde000000-0xdf0fffff]
[    0.290419] pci_bus 0000:01: resource 2 [mem 0xc0000000-0xd1ffffff 64bit pref]
[    0.290421] pci_bus 0000:02: resource 1 [mem 0xdf400000-0xdf4fffff]
[    0.290422] pci_bus 0000:03: resource 0 [io  0xd000-0xdfff]
[    0.290424] pci_bus 0000:03: resource 1 [mem 0xdf300000-0xdf3fffff]
[    0.290425] pci_bus 0000:04: resource 1 [mem 0xdf200000-0xdf2fffff]
[    0.290427] pci_bus 0000:05: resource 0 [io  0xc000-0xcfff]
[    0.290428] pci_bus 0000:05: resource 1 [mem 0xdf100000-0xdf1fffff]
[    0.290450] NET: Registered protocol family 2
[    0.290677] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.290896] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.290979] TCP: Hash tables configured (established 131072 bind 65536)
[    0.290992] TCP: reno registered
[    0.291011] UDP hash table entries: 8192 (order: 6, 262144 bytes)
[    0.291056] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
[    0.291118] NET: Registered protocol family 1
[    0.291132] pci 0000:00:02.0: Boot video device
[    0.291475] PCI: CLS 0 bytes, default 64
[    0.291505] Unpacking initramfs...
[    0.631021] Freeing initrd memory: 38032k freed
[    0.634602] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.634606] software IO TLB [mem 0x71f28000-0x75f28000] (64MB) mapped at [ffff938b71f28000-ffff938b75f27fff]
[    0.634682] RAPL PMU: API unit is 2^-32 Joules, 5 fixed counters, 655360 ms ovfl timer
[    0.634683] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    0.634684] RAPL PMU: hw unit of domain package 2^-14 Joules
[    0.634685] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    0.634686] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    0.634687] RAPL PMU: hw unit of domain psys 2^-14 Joules
[    0.635721] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    0.635789] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    0.636134] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    0.636150] Initialise system trusted keyring
[    0.636164] audit: initializing netlink socket (disabled)
[    0.636171] type=2000 audit(1587128496.625:1): initialized
[    0.659361] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    0.659363] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.660580] zpool: loaded
[    0.660583] zbud: loaded
[    0.660890] VFS: Disk quotas dquot_6.5.2
[    0.660915] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.661124] Key type big_key registered
[    0.661126] SELinux:  Registering netfilter hooks
[    0.662182] NET: Registered protocol family 38
[    0.662186] Key type asymmetric registered
[    0.662188] Asymmetric key parser 'x509' registered
[    0.662226] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    0.662266] io scheduler noop registered
[    0.662269] io scheduler deadline registered (default)
[    0.662289] io scheduler cfq registered
[    0.662291] io scheduler mq-deadline registered
[    0.662294] io scheduler kyber registered
[    0.662487] pcieport 0000:00:01.0: irq 120 for MSI/MSI-X
[    0.662614] pcieport 0000:00:1c.0: irq 121 for MSI/MSI-X
[    0.662768] pcieport 0000:00:1c.3: irq 122 for MSI/MSI-X
[    0.662833] pcieport 0000:00:1c.4: irq 123 for MSI/MSI-X
[    0.662959] pcieport 0000:00:1d.0: irq 124 for MSI/MSI-X
[    0.663039] aer 0000:00:1c.0:pcie002: service driver aer loaded
[    0.663057] aer 0000:00:1c.3:pcie002: service driver aer loaded
[    0.663073] aer 0000:00:1c.4:pcie002: service driver aer loaded
[    0.663090] aer 0000:00:1d.0:pcie002: service driver aer loaded
[    0.663106] pcieport 0000:00:01.0: Signaling PME through PCIe PME interrupt
[    0.663107] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
[    0.663109] pcie_pme 0000:00:01.0:pcie001: service driver pcie_pme loaded
[    0.663116] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
[    0.663117] pci 0000:02:00.0: Signaling PME through PCIe PME interrupt
[    0.663120] pcie_pme 0000:00:1c.0:pcie001: service driver pcie_pme loaded
[    0.663126] pcieport 0000:00:1c.3: Signaling PME through PCIe PME interrupt
[    0.663127] pci 0000:03:00.0: Signaling PME through PCIe PME interrupt
[    0.663130] pcie_pme 0000:00:1c.3:pcie001: service driver pcie_pme loaded
[    0.663137] pcieport 0000:00:1c.4: Signaling PME through PCIe PME interrupt
[    0.663138] pci 0000:04:00.0: Signaling PME through PCIe PME interrupt
[    0.663141] pcie_pme 0000:00:1c.4:pcie001: service driver pcie_pme loaded
[    0.663147] pcieport 0000:00:1d.0: Signaling PME through PCIe PME interrupt
[    0.663148] pci 0000:05:00.0: Signaling PME through PCIe PME interrupt
[    0.663151] pcie_pme 0000:00:1d.0:pcie001: service driver pcie_pme loaded
[    0.663164] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.663170] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.663181] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    0.663253] efifb: probing for efifb
[    0.663266] efifb: framebuffer at 0xb0000000, mapped to 0xffffafe4c2000000, using 8100k, total 8100k
[    0.663268] efifb: mode is 1920x1080x32, linelength=7680, pages=1
[    0.663269] efifb: scrolling: redraw
[    0.663270] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    0.666420] Console: switching to colour frame buffer device 240x67
[    0.669400] fb0: EFI VGA frame buffer device
[    0.669406] intel_idle: MWAIT substates: 0x11142120
[    0.669407] intel_idle: v0.4.1 model 0x5E
[    0.669412] intel_idle: state C8-SKL is disabled
[    0.669413] intel_idle: state C9-SKL is disabled
[    0.669469] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.675127] ACPI: AC Adapter [ADP1] (off-line)
[    0.675203] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:18/PNP0C09:01/PNP0C0D:00/input/input0
[    0.677458] ACPI: Lid Switch [LID0]
[    0.677503] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input1
[    0.677505] ACPI: Sleep Button [SLPB]
[    0.677532] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input2
[    0.677533] ACPI: Power Button [PWRB]
[    0.677561] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    0.677562] ACPI: Power Button [PWRF]
[    0.701879] ACPI: Requesting acpi_cpufreq
[    0.710154] thermal LNXTHERM:00: registered as thermal_zone0
[    0.710156] ACPI: Thermal Zone [THRM] (45 C)
[    0.734810] thermal LNXTHERM:01: registered as thermal_zone1
[    0.734812] ACPI: Thermal Zone [TZ00] (28 C)
[    0.734929] thermal LNXTHERM:02: registered as thermal_zone2
[    0.734930] ACPI: Thermal Zone [TZ01] (30 C)
[    0.734979] GHES: HEST is not enabled!
[    0.735041] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.735558] Non-volatile memory driver v1.3
[    0.735592] Linux agpgart interface v0.103
[    0.735691] crash memory driver: version 1.1
[    0.735811] rdac: device handler registered
[    0.735856] hp_sw: device handler registered
[    0.735859] emc: device handler registered
[    0.735902] alua: device handler registered
[    0.735967] libphy: Fixed MDIO Bus: probed
[    0.736013] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.736018] ehci-pci: EHCI PCI platform driver
[    0.736027] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.736031] ohci-pci: OHCI PCI platform driver
[    0.736040] uhci_hcd: USB Universal Host Controller Interface driver
[    0.736178] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.736219] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    0.737288] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x0000000001109810
[    0.737293] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    0.737310] xhci_hcd 0000:00:14.0: irq 125 for MSI/MSI-X
[    0.737441] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 3.10
[    0.737443] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.737445] usb usb1: Product: xHCI Host Controller
[    0.737446] usb usb1: Manufacturer: Linux 3.10.0-1127.el7.x86_64 xhci-hcd
[    0.737448] usb usb1: SerialNumber: 0000:00:14.0
[    0.737546] hub 1-0:1.0: USB hub found
[    0.737561] hub 1-0:1.0: 16 ports detected
[    0.738802] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.738853] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    0.738856] xhci_hcd 0000:00:14.0: Host supports USB 3.0  SuperSpeed
[    0.738883] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 3.10
[    0.738885] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.738886] usb usb2: Product: xHCI Host Controller
[    0.738888] usb usb2: Manufacturer: Linux 3.10.0-1127.el7.x86_64 xhci-hcd
[    0.738890] usb usb2: SerialNumber: 0000:00:14.0
[    0.738990] hub 2-0:1.0: USB hub found
[    0.739010] hub 2-0:1.0: 8 ports detected
[    0.740666] xhci_hcd 0000:04:00.0: xHCI Host Controller
[    0.740744] xhci_hcd 0000:04:00.0: new USB bus registered, assigned bus number 3
[    0.799638] xhci_hcd 0000:04:00.0: hcc params 0x0200eec1 hci version 0x110 quirks 0x0000000000000010
[    0.799662] xhci_hcd 0000:04:00.0: irq 126 for MSI/MSI-X
[    0.799666] xhci_hcd 0000:04:00.0: irq 127 for MSI/MSI-X
[    0.799673] xhci_hcd 0000:04:00.0: irq 128 for MSI/MSI-X
[    0.799676] xhci_hcd 0000:04:00.0: irq 129 for MSI/MSI-X
[    0.799680] xhci_hcd 0000:04:00.0: irq 130 for MSI/MSI-X
[    0.799683] xhci_hcd 0000:04:00.0: irq 131 for MSI/MSI-X
[    0.799686] xhci_hcd 0000:04:00.0: irq 132 for MSI/MSI-X
[    0.799690] xhci_hcd 0000:04:00.0: irq 133 for MSI/MSI-X
[    0.799836] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 3.10
[    0.799838] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.799840] usb usb3: Product: xHCI Host Controller
[    0.799841] usb usb3: Manufacturer: Linux 3.10.0-1127.el7.x86_64 xhci-hcd
[    0.799843] usb usb3: SerialNumber: 0000:04:00.0
[    0.799941] hub 3-0:1.0: USB hub found
[    0.799947] hub 3-0:1.0: 2 ports detected
[    0.800023] xhci_hcd 0000:04:00.0: xHCI Host Controller
[    0.800069] xhci_hcd 0000:04:00.0: new USB bus registered, assigned bus number 4
[    0.800071] xhci_hcd 0000:04:00.0: Host supports USB 3.1 Enhanced SuperSpeed
[    0.800094] usb usb4: We don't know the algorithms for LPM for this host, disabling LPM.
[    0.800107] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 3.10
[    0.800108] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.800110] usb usb4: Product: xHCI Host Controller
[    0.800111] usb usb4: Manufacturer: Linux 3.10.0-1127.el7.x86_64 xhci-hcd
[    0.800113] usb usb4: SerialNumber: 0000:04:00.0
[    0.800199] hub 4-0:1.0: USB hub found
[    0.800205] hub 4-0:1.0: 2 ports detected
[    0.800283] usbcore: registered new interface driver usbserial_generic
[    0.800289] usbserial: USB Serial support registered for generic
[    0.800335] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    0.804623] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.804626] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.804726] mousedev: PS/2 mouse device common for all mice
[    0.804988] rtc_cmos 00:04: RTC can wake from S4
[    0.805343] rtc_cmos 00:04: rtc core: registered rtc_cmos as rtc0
[    0.805433] rtc_cmos 00:04: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    0.805474] intel_pstate: Intel P-state driver initializing
[    0.805945] intel_pstate: HWP enabled
[    0.806139] cpuidle: using governor menu
[    0.806433] EFI Variables Facility v0.08 2004-May-17
[    0.814192] hidraw: raw HID events driver (C) Jiri Kosina
[    0.814303] usbcore: registered new interface driver usbhid
[    0.814304] usbhid: USB HID core driver
[    0.814389] drop_monitor: Initializing network drop monitor service
[    0.814457] TCP: cubic registered
[    0.814460] Initializing XFRM netlink socket
[    0.814553] NET: Registered protocol family 10
[    0.814785] NET: Registered protocol family 17
[    0.814790] mpls_gso: MPLS GSO support
[    0.815011] mce: Using 10 MCE banks
[    0.815048] microcode: sig=0x506e3, pf=0x20, revision=0xd6
[    0.815233] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.815557] PM: Hibernation image not present or could not be loaded.
[    0.815559] Loading compiled-in X.509 certificates
[    0.815574] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.815585] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.815928] Loaded X.509 cert 'CentOS Linux kernel signing key: 690e8a482fe76bfbf231d860f0c662d8f1173d57'
[    0.815941] registered taskstats version 1
[    0.817030] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[    0.819199] Key type trusted registered
[    0.822425] Key type encrypted registered
[    0.822439] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    0.823498]   Magic number: 0:604:28
[    0.823587] memory memory68: hash matches
[    0.823769] rtc_cmos 00:04: setting system clock to 2020-04-17 13:01:37 UTC (1587128497)
[    0.899903] ACPI: Battery Slot [BAT1] (battery present)
[    0.902180] Freeing unused kernel memory: 1980k freed
[    0.902581] Write protecting the kernel read-only data: 12288k
[    0.906190] Freeing unused kernel memory: 396k freed
[    0.910351] Freeing unused kernel memory: 540k freed
[    0.936804] random: systemd: uninitialized urandom read (16 bytes read)
[    0.937583] random: systemd: uninitialized urandom read (16 bytes read)
[    0.937619] random: systemd: uninitialized urandom read (16 bytes read)
[    0.940905] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    0.941274] systemd[1]: Detected architecture x86-64.
[    0.941284] systemd[1]: Running in initial RAM disk.
[    0.941355] systemd[1]: Set hostname to <localhost.localdomain>.
[    1.027462] random: systemd: uninitialized urandom read (16 bytes read)
[    1.027509] random: systemd: uninitialized urandom read (16 bytes read)
[    1.027576] random: systemd: uninitialized urandom read (16 bytes read)
[    1.027686] random: systemd: uninitialized urandom read (16 bytes read)
[    1.029172] random: systemd: uninitialized urandom read (16 bytes read)
[    1.029446] random: systemd: uninitialized urandom read (16 bytes read)
[    1.030218] random: systemd: uninitialized urandom read (16 bytes read)
[    1.040189] systemd[1]: Reached target Timers.
[    1.040327] systemd[1]: Reached target Local File Systems.
[    1.040396] systemd[1]: Reached target Swap.
[    1.041060] systemd[1]: Created slice Root Slice.
[    1.041271] systemd[1]: Created slice System Slice.
[    1.041393] systemd[1]: Listening on udev Kernel Socket.
[    1.041516] systemd[1]: Listening on udev Control Socket.
[    1.041565] systemd[1]: Reached target Slices.
[    1.041780] systemd[1]: Listening on Journal Socket.
[    1.043166] systemd[1]: Starting Journal Service...
[    1.044354] systemd[1]: Starting Setup Virtual Console...
[    1.045518] systemd[1]: Starting Apply Kernel Variables...
[    1.045587] systemd[1]: Reached target Sockets.
[    1.046821] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.048600] systemd[1]: Starting dracut cmdline hook...
[    1.050290] systemd[1]: Started Apply Kernel Variables.
[    1.050730] usb 1-3: new full-speed USB device number 2 using xhci_hcd
[    1.050948] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.051903] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.056079] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.100176] systemd[1]: Started Journal Service.
[    1.174780] usb 1-3: New USB device found, idVendor=093a, idProduct=2533, bcdDevice= 1.00
[    1.174783] usb 1-3: New USB device strings: Mfr=0, Product=2, SerialNumber=0
[    1.174785] usb 1-3: Product: Gaming Mouse
[    1.176339] input: Gaming Mouse as /devices/pci0000:00/0000:00:14.0/usb1/1-3/1-3:1.0/input/input5
[    1.176488] hid-generic 0003:093A:2533.0001: input,hidraw0: USB HID v1.11 Mouse [Gaming Mouse] on usb-0000:00:14.0-3/input0
[    1.177173] input: Gaming Mouse as /devices/pci0000:00/0000:00:14.0/usb1/1-3/1-3:1.1/input/input6
[    1.227965] hid-generic 0003:093A:2533.0002: input,hiddev0,hidraw1: USB HID v1.11 Keyboard [Gaming Mouse] on usb-0000:00:14.0-3/input1
[    1.239473] IPMI message handler: version 39.2
[    1.240993] ipmi device interface
[    1.253111] nvme nvme0: pci function 0000:05:00.0
[    1.253223] nvme 0000:05:00.0: irq 134 for MSI/MSI-X
[    1.255005] alx 0000:03:00.0 eth0: Qualcomm Atheros AR816x/AR817x Ethernet [d8:cb:8a:f3:6c:a8]
[    1.261826] libata version 3.00 loaded.
[    1.283986] ahci 0000:00:17.0: version 3.0
[    1.284252] ahci 0000:00:17.0: irq 135 for MSI/MSI-X
[    1.284350] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 3 ports 6 Gbps 0xe impl SATA mode
[    1.284354] ahci 0000:00:17.0: flags: 64bit ncq sntf pm led clo only pio slum part ems deso sadm sds apst 
[    1.289387] scsi host0: ahci
[    1.289530] scsi host1: ahci
[    1.289654] scsi host2: ahci
[    1.289827] scsi host3: ahci
[    1.289880] ata1: DUMMY
[    1.289884] ata2: SATA max UDMA/133 abar m2048@0xdf52b000 port 0xdf52b180 irq 135
[    1.289888] ata3: SATA max UDMA/133 abar m2048@0xdf52b000 port 0xdf52b200 irq 135
[    1.289892] ata4: SATA max UDMA/133 abar m2048@0xdf52b000 port 0xdf52b280 irq 135
[    1.339776] usb 1-7: new full-speed USB device number 3 using xhci_hcd
[    1.354402] nvme 0000:05:00.0: irq 134 for MSI/MSI-X
[    1.354410] nvme 0000:05:00.0: irq 136 for MSI/MSI-X
[    1.354415] nvme 0000:05:00.0: irq 137 for MSI/MSI-X
[    1.354420] nvme 0000:05:00.0: irq 138 for MSI/MSI-X
[    1.354427] nvme 0000:05:00.0: irq 139 for MSI/MSI-X
[    1.354433] nvme 0000:05:00.0: irq 140 for MSI/MSI-X
[    1.354438] nvme 0000:05:00.0: irq 141 for MSI/MSI-X
[    1.354442] nvme 0000:05:00.0: irq 142 for MSI/MSI-X
[    1.354466] nvme 0000:05:00.0: irq 143 for MSI/MSI-X
[    1.358768]  nvme0n1: p1 p2 p3 p4 p5 p6 p7
[    1.465470] usb 1-7: New USB device found, idVendor=1770, idProduct=ff00, bcdDevice= 1.10
[    1.465473] usb 1-7: New USB device strings: Mfr=1, Product=1, SerialNumber=1
[    1.465475] usb 1-7: Product: MSI EPF USB
[    1.465476] usb 1-7: Manufacturer: MSI EPF USB
[    1.465478] usb 1-7: SerialNumber: MSI EPF USB
[    1.468197] hid-generic 0003:1770:FF00.0003: hiddev0,hidraw2: USB HID v1.10 Device [MSI EPF USB MSI EPF USB] on usb-0000:00:14.0-7/input0
[    1.535770] psmouse serio1: synaptics: queried max coordinates: x [..5706], y [..4800]
[    1.568438] checking generic (b0000000 7e9000) vs hw (b0000000 10000000)
[    1.568441] fb: conflicting fb hw usage inteldrmfb vs EFI VGA - removing generic driver
[    1.568508] Console: switching to colour dummy device 80x25
[    1.568575] [drm] Replacing VGA console driver
[    1.568617] i915 0000:00:02.0: irq 144 for MSI/MSI-X
[    1.569786] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.569787] [drm] Driver supports precise vblank timestamp query.
[    1.570367] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    1.570805] [drm] Finished loading DMC firmware i915/skl_dmc_ver1_27.bin (v1.27)
[    1.579786] usb 1-10: new full-speed USB device number 4 using xhci_hcd
[    1.593593] psmouse serio1: synaptics: Touchpad model: 1, fw: 7.5, id: 0x1e0b1, caps: 0xd00033/0x240000/0xa0400/0x0, board id: 1474, fw id: 793787
[    1.594792] ata3: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    1.594814] ata4: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.595843] ata2: SATA link down (SStatus 4 SControl 300)
[    1.596052] ata4.00: ATA-8: HGST HTS721010A9E630, JB0OA3J0, max UDMA/133
[    1.596055] ata4.00: 1953525168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.597310] ata4.00: configured for UDMA/133
[    1.597971] ata3.00: ATAPI: TSSTcorp CDDVDW SU-208HB, TM00, max UDMA/100
[    1.600859] ata3.00: configured for UDMA/100
[    1.604532] scsi 2:0:0:0: CD-ROM            TSSTcorp CDDVDW SU-208HB  TM00 PQ: 0 ANSI: 5
[    1.616411] scsi 3:0:0:0: Direct-Access     ATA      HGST HTS721010A9 A3J0 PQ: 0 ANSI: 5
[    1.630260] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input7
[    1.631138] [drm] Initialized i915 1.6.0 20181204 for 0000:00:02.0 on minor 0
[    1.632826] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    1.632964] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input8
[    1.633125] ACPI Exception: AE_NOT_FOUND, Evaluating _DOD (20130517/video-1257)
[    1.633151] ACPI: Video Device [PEGP] (multi-head: no  rom: yes  post: no)
[    1.633199] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:13/LNXVIDEO:01/input/input9
[    1.638778] tsc: Refined TSC clocksource calibration: 2591.992 MHz
[    1.638878] Switched to clocksource tsc
[    1.644956] fbcon: inteldrmfb (fb0) is primary device
[    1.703868] usb 1-10: New USB device found, idVendor=8087, idProduct=0a2a, bcdDevice= 0.01
[    1.703869] usb 1-10: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.705295] random: fast init done
[    1.783386] nvidia: loading out-of-tree module taints kernel.
[    1.783389] nvidia: module license 'NVIDIA' taints kernel.
[    1.783390] Disabling lock debugging due to kernel taint
[    1.816764] usb 1-11: new high-speed USB device number 5 using xhci_hcd
[    1.836922] nvidia: module verification failed: signature and/or required key missing - tainting kernel
[    1.896494] nvidia-nvlink: Nvlink Core is being initialized, major device number 242
[    1.896724] nvidia 0000:01:00.0: enabling device (0006 -> 0007)
[    1.896851] NVRM: loading NVIDIA UNIX x86_64 Kernel Module  390.116  Sun Jan 27 07:21:36 PST 2019 (using threaded interrupts)
[    1.925077] nvidia-modeset: Loading NVIDIA Kernel Mode Setting Driver for UNIX platforms  390.116  Sun Jan 27 06:30:32 PST 2019
[    1.927781] [drm] [nvidia-drm] [GPU ID 0x00000100] Loading driver
[    1.927782] [drm] Initialized nvidia-drm 0.0.0 20160202 for 0000:01:00.0 on minor 1
[    1.970912] usb 1-11: New USB device found, idVendor=5986, idProduct=0683, bcdDevice= 3.04
[    1.970916] usb 1-11: New USB device strings: Mfr=3, Product=1, SerialNumber=2
[    1.970920] usb 1-11: Product: BisonCam, NB Pro
[    1.970923] usb 1-11: Manufacturer: Bison
[    1.970926] usb 1-11: SerialNumber: 200901010001
[    2.085834] usb 1-12: new high-speed USB device number 6 using xhci_hcd
[    2.209157] usb 1-12: New USB device found, idVendor=0bda, idProduct=0129, bcdDevice=39.60
[    2.209162] usb 1-12: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    2.209165] usb 1-12: Product: USB2.0-CRW
[    2.209169] usb 1-12: Manufacturer: Generic
[    2.209172] usb 1-12: SerialNumber: 20100201396000000
[    2.219392] usbcore: registered new interface driver rtsx_usb
[    2.738128] Console: switching to colour frame buffer device 240x67
[    2.765073] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    2.800371] sd 3:0:0:0: [sda] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[    2.800374] sd 3:0:0:0: [sda] 4096-byte physical blocks
[    2.800418] sd 3:0:0:0: [sda] Write Protect is off
[    2.800420] sd 3:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    2.800439] sd 3:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.816003] sr 2:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    2.816005] cdrom: Uniform CD-ROM driver Revision: 3.20
[    2.816164] sr 2:0:0:0: Attached scsi CD-ROM sr0
[    2.866509]  sda: sda1 sda2 sda4 sda5
[    2.867192] sd 3:0:0:0: [sda] Attached SCSI disk
[    3.524149] EXT4-fs (nvme0n1p5): mounted filesystem with ordered data mode. Opts: (null)
[    3.777884] systemd-journald[130]: Received SIGTERM from PID 1 (systemd).
[    3.779031] random: crng init done
[    3.850826] type=1404 audit(1587128500.526:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    3.885883] SELinux: 2048 avtab hash slots, 113363 rules.
[    3.937233] SELinux: 2048 avtab hash slots, 113363 rules.
[    3.958762] SELinux:  8 users, 14 roles, 5051 types, 318 bools, 1 sens, 1024 cats
[    3.958765] SELinux:  130 classes, 113363 rules
[    3.962269] SELinux:  Completing initialization.
[    3.962270] SELinux:  Setting up existing superblocks.
[    3.970560] type=1403 audit(1587128500.645:3): policy loaded auid=4294967295 ses=4294967295
[    3.974300] systemd[1]: Successfully loaded SELinux policy in 123.888ms.
[    3.985181] systemd[1]: RTC configured in localtime, applying delta of 330 minutes to system time.
[    3.999252] ip_tables: (C) 2000-2006 Netfilter Core Team
[    3.999422] systemd[1]: Inserted module 'ip_tables'
[    4.016601] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 15.398ms.
[    4.156217] EXT4-fs (nvme0n1p5): re-mounted. Opts: (null)
[    4.177958] systemd-journald[441]: Received request to flush runtime journal from PID 1
[    4.575643] mei_me 0000:00:16.0: enabling device (0000 -> 0002)
[    4.575833] mei_me 0000:00:16.0: irq 145 for MSI/MSI-X
[    4.592655] input: PC Speaker as /devices/platform/pcspkr/input/input10
[    4.599275] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[    4.603592] sr 2:0:0:0: Attached scsi generic sg0 type 5
[    4.603658] sd 3:0:0:0: Attached scsi generic sg1 type 0
[    4.605636] input: MSI WMI hotkeys as /devices/virtual/input/input11
[    4.624489] Bluetooth: Core ver 2.22
[    4.624499] NET: Registered protocol family 31
[    4.624500] Bluetooth: HCI device and connection manager initialized
[    4.624503] Bluetooth: HCI socket layer initialized
[    4.624505] Bluetooth: L2CAP socket layer initialized
[    4.624509] Bluetooth: SCO socket layer initialized
[    4.626481] Linux video capture interface: v2.00
[    4.630429] cryptd: max_cpu_qlen set to 1000
[    4.652455] AVX2 version of gcm_enc/dec engaged.
[    4.652458] AES CTR mode by8 optimization enabled
[    4.660372] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    4.660408] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    4.668053] usbcore: registered new interface driver btusb
[    4.681864] uvcvideo: Found UVC 1.00 device BisonCam, NB Pro (5986:0683)
[    4.682441] Bluetooth: hci0: read Intel version: 370810011003110e00
[    4.688098] input: BisonCam, NB Pro as /devices/pci0000:00/0000:00:14.0/usb1/1-11/1-11:1.0/input/input12
[    4.688178] usbcore: registered new interface driver uvcvideo
[    4.688180] USB Video Class driver (1.1.1)
[    4.689378] Bluetooth: hci0: Intel Bluetooth firmware file: intel/ibt-hw-37.8.10-fw-1.10.3.11.e.bseq
[    4.728370] snd_hda_intel 0000:00:1f.3: enabling device (0000 -> 0002)
[    4.728532] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[    4.732965] snd_hda_intel 0000:00:1f.3: irq 146 for MSI/MSI-X
[    4.801954] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC898: line_outs=3 (0x15/0x1b/0x1a/0x0/0x0) type:speaker
[    4.801958] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    4.801960] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x14/0x0/0x0/0x0/0x0)
[    4.801961] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[    4.801963] snd_hda_codec_realtek hdaudioC0D0:    dig-out=0x1e/0x0
[    4.801964] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[    4.801966] snd_hda_codec_realtek hdaudioC0D0:      Mic=0x18
[    4.801968] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x12
[    4.805438] Adding 3905532k swap on /dev/nvme0n1p7.  Priority:-2 extents:1 across:3905532k SSFS
[    4.806208] iTCO_vendor_support: vendor-support=0
[    4.807894] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    4.807974] iTCO_wdt: Found a Intel PCH TCO device (Version=4, TCOBASE=0x0400)
[    4.808491] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    4.810294] intel_rapl: Found RAPL domain package
[    4.810297] intel_rapl: Found RAPL domain core
[    4.810299] intel_rapl: Found RAPL domain uncore
[    4.810301] intel_rapl: Found RAPL domain dram
[    4.832344] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input13
[    4.832413] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1f.3/sound/card0/input14
[    4.832476] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input15
[    4.832538] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input16
[    4.832597] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input17
[    4.832658] input: HDA Intel PCH HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input18
[    4.832720] input: HDA Intel PCH HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input19
[    4.866222] Intel(R) Wireless WiFi driver for Linux
[    4.866225] Copyright(c) 2003- 2015 Intel Corporation
[    4.866297] iwlwifi 0000:02:00.0: enabling device (0000 -> 0002)
[    4.866461] iwlwifi 0000:02:00.0: irq 147 for MSI/MSI-X
[    4.873773] iwlwifi 0000:02:00.0: Found debug destination: EXTERNAL_DRAM
[    4.873778] iwlwifi 0000:02:00.0: Found debug configuration: 0
[    4.873986] iwlwifi 0000:02:00.0: loaded firmware version 29.1654887522.0 op_mode iwlmvm
[    4.875503] intel_pmc_core:  initialized
[    4.904444] Bluetooth: hci0: Intel Bluetooth firmware patch completed and activated
[    4.958372] iwlwifi 0000:02:00.0: Detected Intel(R) Dual Band Wireless AC 3165, REV=0x210
[    4.971167] iwlwifi 0000:02:00.0: Applying debug destination EXTERNAL_DRAM
[    4.971376] iwlwifi 0000:02:00.0: Allocated 0x00400000 bytes for firmware monitor.
[    4.975828] iwlwifi 0000:02:00.0: base HW address: ac:2b:6e:22:44:7b
[    5.051460] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
[    5.052196] thermal thermal_zone3: failed to read out thermal zone 3
[    5.280898] device-mapper: uevent: version 1.0.3
[    5.280988] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    5.379612] FAT-fs (nvme0n1p2): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
[    5.418385] EXT4-fs (nvme0n1p6): mounted filesystem with ordered data mode. Opts: (null)
[    5.462850] fuse init (API version 7.23)
[    5.709039] EXT4-fs (sda2): mounted filesystem with ordered data mode. Opts: (null)
[    5.859329] type=1305 audit(1587108702.534:4): audit_pid=932 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[    5.882544] RPC: Registered named UNIX socket transport module.
[    5.882546] RPC: Registered udp transport module.
[    5.882547] RPC: Registered tcp transport module.
[    5.882548] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    6.121591] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[    6.121594] Bluetooth: BNEP filters: protocol multicast
[    6.121598] Bluetooth: BNEP socket layer initialized
[    6.516920] ip6_tables: (C) 2000-2006 Netfilter Core Team
[    6.546119] Ebtables v2.0 registered
[    6.557772] Netfilter messages via NETLINK v0.30.
[    6.562895] ip_set: protocol 7
[    6.634357] IPv6: ADDRCONF(NETDEV_UP): enp3s0: link is not ready
[    6.634446] alx 0000:03:00.0: irq 148 for MSI/MSI-X
[    6.634451] alx 0000:03:00.0: irq 149 for MSI/MSI-X
[    6.634455] alx 0000:03:00.0: irq 150 for MSI/MSI-X
[    6.634458] alx 0000:03:00.0: irq 151 for MSI/MSI-X
[    6.634462] alx 0000:03:00.0: irq 152 for MSI/MSI-X
[    6.634777] IPv6: ADDRCONF(NETDEV_UP): enp3s0: link is not ready
[    6.642274] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[    6.693404] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[    6.806792] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   13.235554] ipmi_si: IPMI System Interface driver
[   13.236332] ipmi_si: Unable to find any System Interface(s)
[   13.497296] L1TF CPU bug present and SMT on, data leak possible. See CVE-2018-3646 and https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/l1tf.html for details.
[   13.750646] tun: Universal TUN/TAP device driver, 1.6
[   13.750650] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   13.755461] virbr0: port 1(virbr0-nic) entered blocking state
[   13.755465] virbr0: port 1(virbr0-nic) entered disabled state
[   13.755538] device virbr0-nic entered promiscuous mode
[   13.929586] virbr0: port 1(virbr0-nic) entered blocking state
[   13.929590] virbr0: port 1(virbr0-nic) entered listening state
[   13.929631] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   13.999141] virbr0: port 1(virbr0-nic) entered disabled state
[   34.265581] Bluetooth: RFCOMM TTY layer initialized
[   34.265605] Bluetooth: RFCOMM socket layer initialized
[   34.265692] Bluetooth: RFCOMM ver 1.11
[  325.892957] usb 1-8: new high-speed USB device number 7 using xhci_hcd
[  326.017668] usb 1-8: New USB device found, idVendor=05ac, idProduct=12a8, bcdDevice= 8.04
[  326.017677] usb 1-8: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[  326.017684] usb 1-8: Product: iPhone
[  326.017690] usb 1-8: Manufacturer: Apple Inc.
[  326.017695] usb 1-8: SerialNumber: 799dbe8db132f677854b51b62e0bd4260ef85bcf
[  326.078607] ipheth 1-8:4.2: Apple iPhone USB Ethernet device attached
[  326.080081] usbcore: registered new interface driver ipheth
[  326.105539] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u8c4i2: link is not ready
[  326.106809] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u8c4i2: link is not ready
[  327.713151] IPv6: ADDRCONF(NETDEV_CHANGE): enp0s20f0u8c4i2: link becomes ready
[  480.897452] ipmi device interface
[  480.953882] nvidia-uvm: Loaded the UVM driver in 8 mode, major device number 240
[  480.964428] nvidia 0000:01:00.0: irq 153 for MSI/MSI-X
[  480.988047] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[  480.988094] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[  480.988125] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[  480.988154] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[  480.988182] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[  480.988226] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[  480.988254] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[  481.805132] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[ 2116.797238] atkbd serio0: Unknown key pressed (translated set 2, code 0x98 on isa0060/serio0).
[ 2116.797249] atkbd serio0: Use 'setkeycodes e018 <keycode>' to make it known.
[ 2116.799878] atkbd serio0: Unknown key released (translated set 2, code 0x98 on isa0060/serio0).
[ 2116.799885] atkbd serio0: Use 'setkeycodes e018 <keycode>' to make it known.
[ 2117.333831] PM: Syncing filesystems ... done.
[ 2117.375287] PM: Preparing system for mem sleep
[ 2119.310432] Freezing user space processes ... (elapsed 0.007 seconds) done.
[ 2119.318417] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[ 2119.319948] PM: Entering mem sleep
[ 2119.320009] Suspending console(s) (use no_console_suspend to debug)
[ 2119.342184] ipheth 1-8:4.2: Apple iPhone USB Ethernet now disconnected
[ 2119.345151] sd 3:0:0:0: [sda] Synchronizing SCSI cache
[ 2119.345407] sd 3:0:0:0: [sda] Stopping disk
[ 2120.087367] PM: suspend of devices complete after 755.823 msecs
[ 2120.100364] PM: late suspend of devices complete after 12.987 msecs
[ 2120.112265] xhci_hcd 0000:04:00.0: System wakeup enabled by ACPI
[ 2120.211223] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[ 2120.297338] PM: noirq suspend of devices complete after 196.966 msecs
[ 2120.298095] ACPI: Preparing to enter system sleep state S3
[ 2120.305478] PM: Saving platform NVS memory
[ 2120.305487] Disabling non-boot CPUs ...
[ 2120.317671] smpboot: CPU 1 is now offline
[ 2120.335483] smpboot: CPU 2 is now offline
[ 2120.351665] smpboot: CPU 3 is now offline
[ 2120.370612] smpboot: CPU 4 is now offline
[ 2120.386380] Broke affinity for irq 153
[ 2120.387572] smpboot: CPU 5 is now offline
[ 2120.402601] smpboot: CPU 6 is now offline
[ 2120.417390] Broke affinity for irq 135
[ 2120.417394] Broke affinity for irq 144
[ 2120.418584] smpboot: CPU 7 is now offline
[ 2120.422767] ACPI: Low-level resume complete
[ 2120.422844] PM: Restoring platform NVS memory
[ 2120.424956] Enabling non-boot CPUs ...
[ 2120.425256] smpboot: Booting Node 0 Processor 1 APIC 0x2
[ 2120.428079] CPU1 is up
[ 2120.428367] smpboot: Booting Node 0 Processor 2 APIC 0x4
[ 2120.431290] CPU2 is up
[ 2120.431631] smpboot: Booting Node 0 Processor 3 APIC 0x6
[ 2120.434537] CPU3 is up
[ 2120.434819] smpboot: Booting Node 0 Processor 4 APIC 0x1
[ 2120.436519] CPU4 is up
[ 2120.436861] smpboot: Booting Node 0 Processor 5 APIC 0x3
[ 2120.438419] CPU5 is up
[ 2120.438793] smpboot: Booting Node 0 Processor 6 APIC 0x5
[ 2120.440476] CPU6 is up
[ 2120.440808] smpboot: Booting Node 0 Processor 7 APIC 0x7
[ 2120.442612] CPU7 is up
[ 2120.448534] ACPI: Waking up from system sleep state S3
[ 2120.458688] acpi LNXPOWER:16: Turning OFF
[ 2120.458730] acpi LNXPOWER:15: Turning OFF
[ 2120.458771] acpi LNXPOWER:14: Turning OFF
[ 2120.458812] acpi LNXPOWER:13: Turning OFF
[ 2120.458852] acpi LNXPOWER:12: Turning OFF
[ 2120.458893] acpi LNXPOWER:11: Turning OFF
[ 2120.458933] acpi LNXPOWER:10: Turning OFF
[ 2120.458974] acpi LNXPOWER:0f: Turning OFF
[ 2120.459015] acpi LNXPOWER:0e: Turning OFF
[ 2120.459055] acpi LNXPOWER:0d: Turning OFF
[ 2120.459096] acpi LNXPOWER:0c: Turning OFF
[ 2120.459137] acpi LNXPOWER:0b: Turning OFF
[ 2120.459177] acpi LNXPOWER:0a: Turning OFF
[ 2120.459218] acpi LNXPOWER:09: Turning OFF
[ 2120.459258] acpi LNXPOWER:08: Turning OFF
[ 2120.459299] acpi LNXPOWER:07: Turning OFF
[ 2120.459340] acpi LNXPOWER:06: Turning OFF
[ 2120.459380] acpi LNXPOWER:05: Turning OFF
[ 2120.459421] acpi LNXPOWER:04: Turning OFF
[ 2120.459466] acpi LNXPOWER:03: Turning OFF
[ 2120.591654] PM: noirq resume of devices complete after 132.126 msecs
[ 2120.617824] PM: early resume of devices complete after 25.990 msecs
[ 2120.617931] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[ 2120.617950] mei_me 0000:00:16.0: irq 134 for MSI/MSI-X
[ 2120.618037] xhci_hcd 0000:04:00.0: System wakeup disabled by ACPI
[ 2120.618075] usb usb3: root hub lost power or was reset
[ 2120.618078] usb usb4: root hub lost power or was reset
[ 2120.620747] sd 3:0:0:0: [sda] Starting disk
[ 2120.622525] snd_hda_intel 0000:00:1f.3: irq 136 for MSI/MSI-X
[ 2120.629260] rtc_cmos 00:04: System wakeup disabled by ACPI
[ 2120.677060] xhci_hcd 0000:04:00.0: irq 126 for MSI/MSI-X
[ 2120.677064] xhci_hcd 0000:04:00.0: irq 127 for MSI/MSI-X
[ 2120.677069] xhci_hcd 0000:04:00.0: irq 128 for MSI/MSI-X
[ 2120.677073] xhci_hcd 0000:04:00.0: irq 129 for MSI/MSI-X
[ 2120.677077] xhci_hcd 0000:04:00.0: irq 130 for MSI/MSI-X
[ 2120.677081] xhci_hcd 0000:04:00.0: irq 131 for MSI/MSI-X
[ 2120.677085] xhci_hcd 0000:04:00.0: irq 132 for MSI/MSI-X
[ 2120.677089] xhci_hcd 0000:04:00.0: irq 133 for MSI/MSI-X
[ 2120.678536] nvme 0000:05:00.0: irq 137 for MSI/MSI-X
[ 2120.780091] nvme 0000:05:00.0: irq 137 for MSI/MSI-X
[ 2120.780101] nvme 0000:05:00.0: irq 138 for MSI/MSI-X
[ 2120.780109] nvme 0000:05:00.0: irq 139 for MSI/MSI-X
[ 2120.780117] nvme 0000:05:00.0: irq 140 for MSI/MSI-X
[ 2120.780125] nvme 0000:05:00.0: irq 141 for MSI/MSI-X
[ 2120.780133] nvme 0000:05:00.0: irq 142 for MSI/MSI-X
[ 2120.780141] nvme 0000:05:00.0: irq 143 for MSI/MSI-X
[ 2120.780148] nvme 0000:05:00.0: irq 145 for MSI/MSI-X
[ 2120.780156] nvme 0000:05:00.0: irq 146 for MSI/MSI-X
[ 2120.883774] usb 1-11: reset high-speed USB device number 5 using xhci_hcd
[ 2120.927549] ata2: SATA link down (SStatus 4 SControl 300)
[ 2120.929541] ata3: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[ 2120.935608] ata3.00: configured for UDMA/100
[ 2121.118866] usb 1-10: reset full-speed USB device number 4 using xhci_hcd
[ 2121.353459] psmouse serio1: synaptics: queried max coordinates: x [..5706], y [..4800]
[ 2121.353733] usb 1-12: reset high-speed USB device number 6 using xhci_hcd
[ 2121.588796] usb 1-7: reset full-speed USB device number 3 using xhci_hcd
[ 2121.713983] dpm_run_callback(): usb_dev_resume+0x0/0x20 returns -5
[ 2121.713995] PM: Device 1-7 failed to resume async: error -5
[ 2122.916558] ata4: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[ 2122.919671] ata4.00: configured for UDMA/133
[ 2122.939254] PM: resume of devices complete after 2321.413 msecs
[ 2122.950426] PM: Finishing wakeup.
[ 2122.950523] usb 1-7: USB disconnect, device number 3
[ 2122.950429] Restarting tasks ... done.
[ 2122.975791] ipheth 1-8:4.2: Apple iPhone USB Ethernet device attached
[ 2123.013207] Bluetooth: hci0: read Intel version: 370810011003110e00
[ 2123.013212] Bluetooth: hci0: Intel Bluetooth firmware file: intel/ibt-hw-37.8.10-fw-1.10.3.11.e.bseq
[ 2123.095496] usb 1-7: new full-speed USB device number 8 using xhci_hcd
[ 2123.155929] IPv6: ADDRCONF(NETDEV_UP): enp3s0: link is not ready
[ 2123.156048] alx 0000:03:00.0: irq 148 for MSI/MSI-X
[ 2123.156053] alx 0000:03:00.0: irq 149 for MSI/MSI-X
[ 2123.156058] alx 0000:03:00.0: irq 150 for MSI/MSI-X
[ 2123.156063] alx 0000:03:00.0: irq 151 for MSI/MSI-X
[ 2123.156067] alx 0000:03:00.0: irq 152 for MSI/MSI-X
[ 2123.156416] IPv6: ADDRCONF(NETDEV_UP): enp3s0: link is not ready
[ 2123.159640] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 2123.162023] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u8c4i2: link is not ready
[ 2123.165174] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u8c4i2: link is not ready
[ 2123.221096] usb 1-7: New USB device found, idVendor=1770, idProduct=ff00, bcdDevice= 1.10
[ 2123.221099] usb 1-7: New USB device strings: Mfr=1, Product=1, SerialNumber=1
[ 2123.221101] usb 1-7: Product: MSI EPF USB
[ 2123.221102] usb 1-7: Manufacturer: MSI EPF USB
[ 2123.221104] usb 1-7: SerialNumber: MSI EPF USB
[ 2123.224166] hid-generic 0003:1770:FF00.0004: hiddev0,hidraw2: USB HID v1.10 Device [MSI EPF USB MSI EPF USB] on usb-0000:00:14.0-7/input0
[ 2123.293309] Bluetooth: hci0: Intel Bluetooth firmware patch completed and activated
[ 2124.997740] IPv6: ADDRCONF(NETDEV_CHANGE): enp0s20f0u8c4i2: link becomes ready
[ 8192.780249] [Firmware Bug]: battery: (dis)charge rate invalid.
[ 8214.118489] ------------[ cut here ]------------
[ 8214.118514] WARNING: CPU: 0 PID: 6 at net/core/dev.c:4045 net_tx_action+0x1f6/0x240
[ 8214.118520] Modules linked in: nvidia_uvm(POE) ipmi_devintf ipheth rfcomm cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack libcrc32c ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc fuse vfat fat dm_mirror dm_region_hash dm_log dm_mod arc4 iwlmvm mac80211 intel_pmc_core snd_hda_codec_hdmi intel_powerclamp coretemp intel_rapl iTCO_wdt iTCO_vendor_support snd_hda_codec_realtek snd_hda_codec_generic
[ 8214.118672]  kvm_intel iwlwifi kvm snd_hda_intel snd_hda_codec irqbypass snd_hda_core uvcvideo snd_hwdep crc32_pclmul snd_seq btusb ghash_clmulni_intel snd_seq_device btrtl aesni_intel snd_pcm videobuf2_vmalloc lrw btbcm gf128mul videobuf2_memops glue_helper videobuf2_core ablk_helper cryptd btintel videodev bluetooth snd_timer cfg80211 msi_wmi intel_wmi_thunderbolt snd sparse_keymap sg i2c_i801 joydev pcspkr soundcore mei_me rfkill mei pinctrl_sunrisepoint pinctrl_intel acpi_pad binfmt_misc ip_tables ext4 mbcache jbd2 sr_mod sd_mod cdrom crc_t10dif crct10dif_generic rtsx_usb_sdmmc mmc_core rtsx_usb nvidia_drm(POE) nvidia_modeset(POE) nvidia(POE) i915 i2c_algo_bit iosf_mbi drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ahci mxm_wmi drm libahci crct10dif_pclmul crct10dif_common crc32c_intel
[ 8214.118790]  libata serio_raw nvme nvme_core alx mdio ipmi_msghandler drm_panel_orientation_quirks wmi video i2c_hid [last unloaded: ipmi_devintf]
[ 8214.118815] CPU: 0 PID: 6 Comm: ksoftirqd/0 Kdump: loaded Tainted: P           OE  ------------   3.10.0-1127.el7.x86_64 #1
[ 8214.118821] Hardware name: Micro-Star International Co., Ltd. GE62 6QD/MS-16J5, BIOS E16J5IMS.11D 01/19/2018
[ 8214.118825] Call Trace:
[ 8214.118843]  [<ffffffffb4d7ff85>] dump_stack+0x19/0x1b
[ 8214.118855]  [<ffffffffb469bd18>] __warn+0xd8/0x100
[ 8214.118865]  [<ffffffffb469be5d>] warn_slowpath_null+0x1d/0x20
[ 8214.118872]  [<ffffffffb4c51aa6>] net_tx_action+0x1f6/0x240
[ 8214.118881]  [<ffffffffb46a5695>] __do_softirq+0xf5/0x280
[ 8214.118891]  [<ffffffffb46a5858>] run_ksoftirqd+0x38/0x50
[ 8214.118900]  [<ffffffffb46cf0e4>] smpboot_thread_fn+0x144/0x1a0
[ 8214.118908]  [<ffffffffb46cefa0>] ? lg_double_unlock+0x40/0x40
[ 8214.118917]  [<ffffffffb46c6691>] kthread+0xd1/0xe0
[ 8214.118926]  [<ffffffffb46c65c0>] ? insert_kthread_work+0x40/0x40
[ 8214.118936]  [<ffffffffb4d92d1d>] ret_from_fork_nospec_begin+0x7/0x21
[ 8214.118944]  [<ffffffffb46c65c0>] ? insert_kthread_work+0x40/0x40
[ 8214.118951] ---[ end trace 546088ad26b4a56e ]---
[ 8242.246284] BUG: unable to handle kernel NULL pointer dereference at 0000000000000005
[ 8242.246399] IP: [<ffffffffb46c26ef>] put_pid+0xf/0x50
[ 8242.246484] PGD 8000000466d72067 PUD 27fe45067 PMD 0 
[ 8242.246575] Oops: 0000 [#1] SMP 
[ 8242.246627] Modules linked in: nvidia_uvm(POE) ipmi_devintf ipheth rfcomm cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack libcrc32c ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc fuse vfat fat dm_mirror dm_region_hash dm_log dm_mod arc4 iwlmvm mac80211 intel_pmc_core snd_hda_codec_hdmi intel_powerclamp coretemp intel_rapl iTCO_wdt iTCO_vendor_support snd_hda_codec_realtek snd_hda_codec_generic
[ 8242.247842]  kvm_intel iwlwifi kvm snd_hda_intel snd_hda_codec irqbypass snd_hda_core uvcvideo snd_hwdep crc32_pclmul snd_seq btusb ghash_clmulni_intel snd_seq_device btrtl aesni_intel snd_pcm videobuf2_vmalloc lrw btbcm gf128mul videobuf2_memops glue_helper videobuf2_core ablk_helper cryptd btintel videodev bluetooth snd_timer cfg80211 msi_wmi intel_wmi_thunderbolt snd sparse_keymap sg i2c_i801 joydev pcspkr soundcore mei_me rfkill mei pinctrl_sunrisepoint pinctrl_intel acpi_pad binfmt_misc ip_tables ext4 mbcache jbd2 sr_mod sd_mod cdrom crc_t10dif crct10dif_generic rtsx_usb_sdmmc mmc_core rtsx_usb nvidia_drm(POE) nvidia_modeset(POE) nvidia(POE) i915 i2c_algo_bit iosf_mbi drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ahci mxm_wmi drm libahci crct10dif_pclmul crct10dif_common crc32c_intel
[ 8242.248978]  libata serio_raw nvme nvme_core alx mdio ipmi_msghandler drm_panel_orientation_quirks wmi video i2c_hid [last unloaded: ipmi_devintf]
[ 8242.249190] CPU: 0 PID: 26936 Comm: openvpn Kdump: loaded Tainted: P        W  OE  ------------   3.10.0-1127.el7.x86_64 #1
[ 8242.249313] Hardware name: Micro-Star International Co., Ltd. GE62 6QD/MS-16J5, BIOS E16J5IMS.11D 01/19/2018
[ 8242.249431] task: ffff938e04b5a0e0 ti: ffff938d54998000 task.ti: ffff938d54998000
[ 8242.249519] RIP: 0010:[<ffffffffb46c26ef>]  [<ffffffffb46c26ef>] put_pid+0xf/0x50
[ 8242.249625] RSP: 0018:ffff938f7ec03ea8  EFLAGS: 00010202
[ 8242.249696] RAX: 0000000000000000 RBX: ffff938cd51e1200 RCX: 0000000000000101
[ 8242.249777] RDX: ffff938d5499bfd8 RSI: ffff938f7ec03f38 RDI: 0000000000000001
[ 8242.249866] RBP: ffff938f7ec03eb0 R08: 0000000000000000 R09: 00000000000005ec
[ 8242.249975] R10: 0000000000000000 R11: 0000000000000420 R12: ffff938cd51e1200
[ 8242.250065] R13: 0000000000000000 R14: ffff938f7ec1b980 R15: 000000000001b980
[ 8242.250147] FS:  00007f8bb5702840(0000) GS:ffff938f7ec00000(0000) knlGS:0000000000000000
[ 8242.250246] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[ 8242.250310] CR2: 0000000000000005 CR3: 000000023457e000 CR4: 00000000003607f0
[ 8242.250393] Call Trace:
[ 8242.250428]  <IRQ> 
[ 8242.250470]  [<ffffffffb4d118d0>] unix_destruct_scm+0x60/0xa0
[ 8242.250548]  [<ffffffffb4c3c1c9>] skb_release_head_state+0x69/0xd0
[ 8242.250626]  [<ffffffffb4c3c6e2>] skb_release_all+0x12/0x30
[ 8242.250695]  [<ffffffffb4c420f3>] __kfree_skb_defer+0x23/0x70
[ 8242.250770]  [<ffffffffb4c51988>] net_tx_action+0xd8/0x240
[ 8242.250853]  [<ffffffffb46a5695>] __do_softirq+0xf5/0x280
[ 8242.250928]  [<ffffffffb4d9642c>] call_softirq+0x1c/0x30
[ 8242.250999]  <EOI> 
[ 8242.251035]  [<ffffffffb462f715>] do_softirq+0x65/0xa0
[ 8242.251102]  [<ffffffffb46a4aeb>] __local_bh_enable_ip+0x9b/0xb0
[ 8242.251173]  [<ffffffffb46a4b17>] local_bh_enable+0x17/0x20
[ 8242.251243]  [<ffffffffb4ca3ea4>] ip_finish_output+0x284/0x8d0
[ 8242.251310]  [<ffffffffb4ca481b>] ip_output+0x7b/0xf0
[ 8242.251369]  [<ffffffffb4ca3c20>] ? __ip_append_data.isra.50+0xa60/0xa60
[ 8242.251442]  [<ffffffffb4ca2247>] ip_local_out_sk+0x37/0x40
[ 8242.251504]  [<ffffffffb4ca5286>] ip_send_skb+0x16/0x50
[ 8242.251561]  [<ffffffffb4ccd70c>] udp_send_skb+0x16c/0x2b0
[ 8242.251620]  [<ffffffffb4ca1f80>] ? ip_copy_metadata+0x170/0x170
[ 8242.251685]  [<ffffffffb4ccebb1>] udp_sendmsg+0x5e1/0xa70
[ 8242.251747]  [<ffffffffb4c53c19>] ? __netif_receive_skb_core+0x729/0xa10
[ 8242.251820]  [<ffffffffb490b155>] ? sock_has_perm+0x75/0x90
[ 8242.251883]  [<ffffffffb4cdc379>] inet_sendmsg+0x69/0xb0
[ 8242.251940]  [<ffffffffb490b283>] ? selinux_socket_sendmsg+0x23/0x30
[ 8242.252015]  [<ffffffffb4c333a6>] sock_sendmsg+0xb6/0xf0
[ 8242.252075]  [<ffffffffb4c3c6f4>] ? skb_release_all+0x24/0x30
[ 8242.257401]  [<ffffffffb4c3cbf4>] ? consume_skb+0x34/0x90
[ 8242.262366]  [<ffffffffc1dea14f>] ? tun_do_read.isra.43.part.44+0x20f/0x6b0 [tun]
[ 8242.266152]  [<ffffffffb4c33ad1>] SYSC_sendto+0x121/0x1c0
[ 8242.269640]  [<ffffffffb4706ce2>] ? ktime_get_ts64+0x52/0xf0
[ 8242.271933]  [<ffffffffb4c355ee>] SyS_sendto+0xe/0x10
[ 8242.274281]  [<ffffffffb4d92ed2>] system_call_fastpath+0x25/0x2a
[ 8242.276181] Code: 89 8b 50 04 48 c1 e2 05 48 8b 54 10 38 e9 78 ff ff ff 66 2e 0f 1f 84 00 00 00 00 00 0f 1f 44 00 00 48 85 ff 74 3b 55 48 89 e5 53 <8b> 47 04 48 c1 e0 05 48 8b 5c 07 38 8b 07 83 f8 01 74 0a f0 ff 
[ 8242.278195] RIP  [<ffffffffb46c26ef>] put_pid+0xf/0x50
[ 8242.279951]  RSP <ffff938f7ec03ea8>
[ 8242.281500] CR2: 0000000000000005
vmcore-dmesg.txt (95,589 bytes)
ManuelWolfshant

ManuelWolfshant

2020-04-18 13:42

manager   ~0036709

Were you able to notice any pattern at all in the way the crashes are triggered ? Maybe if the battery is close to depleted, or after a hibernate / suspend / resume process ?
pheonixashes11

pheonixashes11

2020-04-20 05:55

reporter   ~0036719

My battery is always connected to power and I don't use hibernate/suspend/resume process.
It happens once every day. Other than this, I haven't noticed anything in particular.

I am monitoring the temperature by logging into a file.
I will let you know if I see any anomaly.

Thank you for giving me time.
ManuelWolfshant

ManuelWolfshant

2020-04-20 16:52

manager   ~0036732

Your logs seem to indicate that there was at least a suspend:
[ 2117.333831] PM: Syncing filesystems ... done.
[ 2117.375287] PM: Preparing system for mem sleep
[ 2119.310432] Freezing user space processes ... (elapsed 0.007 seconds) done.
[ 2119.318417] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[ 2119.319948] PM: Entering mem sleep
[ 2119.320009] Suspending console(s) (use no_console_suspend to debug)
[ 2119.342184] ipheth 1-8:4.2: Apple iPhone USB Ethernet now disconnected
[ 2119.345151] sd 3:0:0:0: [sda] Synchronizing SCSI cache
[ 2119.345407] sd 3:0:0:0: [sda] Stopping disk
[ 2120.087367] PM: suspend of devices complete after 755.823 msecs
[ 2120.100364] PM: late suspend of devices complete after 12.987 msecs
[ 2120.112265] xhci_hcd 0000:04:00.0: System wakeup enabled by ACPI
[ 2120.211223] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[ 2120.297338] PM: noirq suspend of devices complete after 196.966 msecs
[ 2120.298095] ACPI: Preparing to enter system sleep state S3
[ 2120.305478] PM: Saving platform NVS memory
[ 2120.305487] Disabling non-boot CPUs ...
[ 2120.317671] smpboot: CPU 1 is now offline
[ 2120.335483] smpboot: CPU 2 is now offline
[ 2120.351665] smpboot: CPU 3 is now offline
[ 2120.370612] smpboot: CPU 4 is now offline
[ 2120.386380] Broke affinity for irq 153
[ 2120.387572] smpboot: CPU 5 is now offline
[ 2120.402601] smpboot: CPU 6 is now offline
[ 2120.417390] Broke affinity for irq 135
[ 2120.417394] Broke affinity for irq 144
[ 2120.418584] smpboot: CPU 7 is now offline

as well as a resume, logged in the lines that follow immediately:
[ 2120.422767] ACPI: Low-level resume complete
[ 2120.422844] PM: Restoring platform NVS memory
[ 2120.424956] Enabling non-boot CPUs ...
[ 2120.425256] smpboot: Booting Node 0 Processor 1 APIC 0x2
[ 2120.428079] CPU1 is up
[ 2120.428367] smpboot: Booting Node 0 Processor 2 APIC 0x4
[ 2120.431290] CPU2 is up
[...]
[ 2120.442612] CPU7 is up
[ 2120.448534] ACPI: Waking up from system sleep state S3

Since you say that you did not use hibernate/suspend/resume this would mean that something triggered spurious suspends and resumes.

The only suggestion I can come at this moment is to try to use one of the kernels shipped by the elrepo project. My first choice would be kernel-lt but if that one fails as well, I'd also test kernel-ml.
pheonixashes11

pheonixashes11

2020-04-21 04:12

reporter   ~0036740

This is a side-effect of working from home. The lid of the laptop seems to have been closed accidentally by my kid.
I have checked in other crashes' vmcore-dmesg.txt. There are no suspends in them. However, the issue is the same.

I will try out the other kernels and let you know.
pheonixashes11

pheonixashes11

2020-05-01 04:39

reporter   ~0036841

Using kernel-lt seems to have solved the issue. There have been no crashes for the last 7/8 days.
The issue can be closed.

Thank you for all the help.
ManuelWolfshant

ManuelWolfshant

2020-05-01 09:47

manager   ~0036845

It's very good news that you found a solution for your issue. Can I persuade you into filing a bug at bugzilla.redhat.com and involving the kernel team from RedHat into bringing a fix in their kernel, so that the user users can benefit of the fix as well ?
pheonixashes11

pheonixashes11

2020-05-05 04:16

reporter   ~0036868

Bug 1830513 is filed on the redhat forum.

Issue History

Date Modified Username Field Change
2020-04-15 10:50 pheonixashes11 New Issue
2020-04-15 11:12 ManuelWolfshant Note Added: 0036693
2020-04-16 06:06 pheonixashes11 Note Added: 0036701
2020-04-17 09:53 pheonixashes11 File Added: vmcore-dmesg.txt
2020-04-17 09:53 pheonixashes11 Note Added: 0036705
2020-04-18 13:42 ManuelWolfshant Note Added: 0036709
2020-04-20 05:55 pheonixashes11 Note Added: 0036719
2020-04-20 16:52 ManuelWolfshant Note Added: 0036732
2020-04-21 04:12 pheonixashes11 Note Added: 0036740
2020-05-01 04:39 pheonixashes11 Note Added: 0036841
2020-05-01 09:47 ManuelWolfshant Note Added: 0036845
2020-05-05 04:16 pheonixashes11 Note Added: 0036868